DVDFab History

_______________________
August 03, 2012
DVDFab 8.2.0.0 Qt Updated!

DVD Ripper：
New: Added new profiles for Google Nexus 7 and Samsung P7510 devices.

Blu-ray Copy:
New: Added support to copy Blu-ray 3D "Main Movie" to Blu-ray 3D BD25 with "Copy as Blu-ray 3D" option selected.
Fix: An oversize problem when copying Blu-ray 3D disc.

Blu-ray Ripper:
New: Added new profiles for Google Nexus 7 and Samsung P7510 devices.

Blu-ray 3D Ripper:
New: Added support for chapter selection.

_______________________
July 27, 2012
DVDFab 8.1.9.8 Qt Updated!

New: Updated decryption keys.
New: Decrease buffer size when it's failed to allocate the buffer, to avoid 580.00 problem.

Blu-ray Copy:
Fix: A freeze problem when backup Blu-ray 3D disc in certain cases.
Fix: A crash problem when backup Blu-ray 3D disc in certain cases.
Fix: A freeze problem when backup Blu-ray 2D disc in certain cases.

_______________________
July 17, 2012
DVDFab 8.1.9.6 Qt Updated!

New: Updated language files.
New: Improved the recommended blu-ray burning speed when using high speed BD-R for VSO burning engine.  

Blu-ray Copy:
New: Added support for PowerDVD 12 to play the Blu-ray 3D backup.
New: Added support for PS3 to play the Blu-ray 3D backup.
Fix: A crash problem when opening Blu-ray discs in certain cases.
Fix: A stutter problem when playing Blu-ray 3D backup on standalone player in certain cases.
Fix: A freeze problem when copying Blu-ray 3D disc to BD25 with "Remove HD audio" option enabled.
Fix: An oversize problem when copying Blu-ray 3D disc in certain cases.
Fix: The menu of Blu-ray 3D backup is not shown on standalone player in certain cases.

_______________________
July 06, 2012
DVDFab 8.1.9.0 Qt Updated!

New: Updated language files.
New: Updated decryption keys.
New: Added support to insert forced subtitle information into dvdfab_internal.log when converting Blu-ray disc.

Blu-ray Copy:
New: Added support to copy Blu-ray 3D "Full Disc" to Blu-ray 3D BD25 with "Copy as Blu-ray 3D" option selected.
NOTE: 
1.Please choose DVDFab burning engine in "Settings -> Write" if you want to burn disc.
2.Please use latest version of DVDFab Virtual Drive v1380, if you want to mount and playback from hard disk folder.
3.PowerDVD 10,11, TMT 5 and Blu-ray 3D standalone player are supported, PS3 is not supported for now. 

Fix: A freeze problem when copying Blu-ray disc to BD50 with “Remove HD audio” enabled.
Fix: A freeze problem when copying Blu-ray disc to BD9/BD5 with “Convert DTS audio to AC3” enabled.
Fix: A 1010 error when copying Blu-ray disc to Blu-ray SBS 3D in certain cases.
Fix: A 102 error when coping some special Blu-ray discs.

Blu-ray Ripper:
Fix: A freeze problem when converting Blu-ray to M2TS file in certain cases.

Blu-ray Creator:
Fix: A freeze problem at the beginning of conversion. 

_______________________
May 24, 2012
DVDFab 8.1.8.5 Qt Updated!

New: Updated language files.
Fix: DVDFab burning engine cannot be used when any DVDFab option is expired.

DVD Copy:
Fix: A wrong expired warning dialog for Gold lifetime user.

DVD Ripper:
Fix: No choice of 5.1 multi-channels when using iPad.h264.multichannel profile.
Fix: A crash problem when clicking "Conversion Settings" button in "Task Queue" window in certain cases.

Blu-ray Copy:
New: Updated server to support new BD+ protection.
New: Added support for new Java-based protection.
Fix: A black screen playback problem when copying "Full Disc". 
Fix: A problem that some special discs cannot be opened.
Fix: A problem that some BDAV discs cannot be opened.

Blu-ray Ripper:
New: Added support that forced subtitle information will be shown if detected when converting.

Blu-ray 3D Ripper:
New: Added support that forced subtitle information will be shown if detected when converting.

Blu-ray to DVD:
New: Added support that forced subtitle information will be shown if detected when converting.

Video Converter:
Fix: A 502.12.7 problem when converting with avi.xvid.audiocopy profiles.
Fix: A 504.00.12 problem when converting with most of mkv and mp4 profiles.
Fix: A freeze problem when converting with audio.copy profiles.

_______________________
April 17, 2012
DVDFab 8.1.7.8 Qt Updated!

New: Updated some language files.
Fix: A crash problem in preview when switching titles in certain cases.

DVD Copy:
New: Added support for a new protection as found on "The Twilight Saga: Breaking Dawn - Part 1" (UK).
Fix: The backed-up disc won't play problem when copying "Mission: Impossible - Ghost Protocol" in "Full Disc" mode.

DVD Ripper:
Fix: A crash problem when there is 502 error.

Blu-ray Copy:
Fix: A freeze problem when opening a few Blu-ray discs.

_______________________
April 12, 2012
DVDFab 8.1.7.6 Qt Updated!

DVD Copy:
New: Added support for a new protection as found on "Mission: Impossible - Ghost Protocol".

Blu-ray Copy:
Fix: A 504 error when copying "War Horse" in "Full Disc" mode.

________________________
April 07, 2012
DVDFab 8.1.7.5 Qt Updated!

New: Updated language files.
New: Some minor changes and improvements.

DVD Copy:
New: Improved compatibility with some new DVD drives.

DVD Ripper:
Fix: A crash problem when converting "Dragon Ball GT".

Blu-ray Copy:
Fix: A TotalMedia Theatre 5 playback problem which introduced in v8173.

Blu-ray Ripper:
Fix: A/V sync problem when converting "The Adventures of Tintin" (US) to MP4 file.

________________________
April 01, 2012
DVDFab 8.1.7.3 Qt Updated!

New: Updated language files.
New: Improved disc opening speed with multiple active drives (including virtual drive).
New: Improved the reliability of source disc detection.

DVD Copy:
New: Added support for new copy protection.

Blu-ray Copy:
New: Added support for new BD+ generation 13 and new Java protection as found on "The Sitter".
New: Added support for BDAV disc, a special format used by Blu-ray recorder in Japan. User can use "Main Movie" to copy it to normal BDMV format which can be played on normal Blu-ray player.
New: Added support to copy Blu-ray 3D disc/iso to Blu-ray 3D folder using "Copy as Blu-ray 3D". 
Note: To use above new feature, “create .miniso” must be enabled, and BD50 output only for now. The "BDMV\STREAM\SSIF" folder will not be copied from source to save disk space. To playback the Blu-ray 3D folder, user need mount the dvdfab.miniso with DVDFab Virtual Drive v1360 or above, and the SSIF folder will be re-created automatically in the virtual drive.
Fix: A freeze problem with CUDA encoder in certain cases.
Fix: An error 401 when copying Blu-ray 3D disc as Blu-ray 2D disc in certain cases.
Fix: An error 102 when copying "Full Disc" in certain cases.

Blu-ray Ripper:
New: Added support for BDAV disc, a special format used by Blu-ray recorder in Japan.
Fix: An error 504 when converting to Xbox 360 in certain cases.
Fix: A freeze problem with CUDA encoder in certain cases.
Fix: An A/V sync problem when ripping Blu-ray to H264.mp4.aac.
Fix: A no black border problem when rendering subtitle.

DVD Creator:
Fix: No subtitle problem in certain cases.
Fix: More then 6 source files cannot be created correctly.

Blu-ray Creator:
Fix: No subtitle problem in certain cases. 

________________________
March 17, 2012
DVDFab 8.1.6.8 Qt Updated!

New: Added support for Windows 8.
New: Updated qt runtime dlls.
New: Updated language files.
New: Added profiles for new iPad and some Android mobile devices.
New: Some minor changes and improvements.
Fix: A problem of drag and drop.

Blu-ray Copy:
New: Added support for new BD+ protection.
New: Added support for new Java-based protection.
New: Added brand new "StealthyClone anti-protection" as a generic way to beat latest Java protection. Please visit http://blog.dvdfab.com/stealthyclone-anti-protection.html to get more details.
New: Added option "Remove Java protection with StealthyClone anti-protection" in "Settings -> Protection -> Blu-ray".
New: Improved main playlist detection for latest Blu-ray discs with fake playlists protection. DVDFab will select correct main playlist with correct angle in "Main Movie" mode, also the main playlist can be got in "Settings -> Info" window.
Fix: A black screen problem when BD-Live is removed, and user accesses the BD-Live content from the backup disc.
Fix: A video stutter problem when copying Blu-ray disc to BD5/BD9 with Intel Quick Sync encoder.
Fix: A freeze problem when copying to BD5/BD9 with GPU acceleration enabled in certain cases.
Fix: A bad quality video problem when using Lightning-Recoding in certain cases.
Fix: Blu-ray 3D backup disc is not playable when using "Copy as Blu-ray 2D" in certain cases.
NOTE: We suggest user to use the original Blu-ray 2D disc to create 2D backup, and use original Blu-ray 3D disc to create 3D backup. For single 3D+2D disc, there is no problem to use "Copy as Blu-ray 2D".
Fix: Blu-ray 3D backup disc is not playable when using "Convert to Blu-ray SBS 3D" in certain cases.
Fix: A 504 error when copying Blu-ray 3D disc to BD5/BD9 using "Convert to Blu-ray SBS 3D" in certain cases.

Video Converter:
New: Added support for ass/ssa subtitle files.
New: Added support for UTF-8 and unicode subtitle files.

DVD Creator:
New: 16:9 output will be selected automatically when source file is wider then 16:9 like 2.35:1.
New: Added support for ass/ssa subtitle files.
New: Added support for UTF-8 and unicode subtitle files.

Blu-ray Creator:
New: Added support for ass/ssa subtitle files.
New: Added support for UTF-8 and unicode subtitle files.
Fix: No sound problem when converting other audio stream to AC3 audio.

________________________
February 11, 2012
DVDFab 8.1.6.3 Qt Updated!

DVD Copy:
New: Added support for a new copy protection as found on "The Twilight Saga: Breaking Dawn - Part I".

________________________
February 10, 2012
DVDFab 8.1.6.2 Qt Updated!

New: Updated language files.
New: Some minor changes and improvements.
New: Added CUDA decoding support for MKV/MP4 H.264 video files.
Fix: A crash problem at startup in certain cases.

Blu-ray Copy:
New: Added warning that Protected Disc (BDMV-REC) doesn't work on PS3 firmware >= 4.10.
Fix: A jerky playback problem when using Lightning-Recoding.

________________________
February 4, 2012
DVDFab 8.1.6.1 Qt Updated!

New: Updated language files.
New: Some minor changes and improvements.
Fix: Several crash problems in certain cases.
Fix: Lightning-Recoding should not be enabled when GPU encoder is enabled.
Fix: A crash problem when copying "Full Disc" of DVD and Blu-ray by commandline.

DVD Copy:
Fix: DVD5/DVD9 output setting cannot be saved.

DVD Ripper:
Fix: Multiple subtitles should not be selected for devices like iPod, iPhone and iPad.
Fix: A/V sync problem for MKV/AVI/MP4 file output.
Fix: A freeze problem when converting certain video files.

Blu-ray Copy:
New: Added support for a new BD+ protection as found on Contagion (Region B).

Blu-ray Ripper:
Fix: Multiple subtitles should not be selected for devices like iPod, iPhone and iPad.

Video Converter:
Fix: A freeze problem when converting certain video files.

2D to 3D Converter:
Fix: Right video file cannot be played when "Two separate files" output is enabled.

DVD Creator:
Fix: A freeze problem when converting certain video files.

Blu-ray Creator:
Fix: A freeze problem when converting certain video files.

________________________
February 1, 2012
DVDFab 8.1.6.0 Qt Updated!

New: Some minor changes and improvements.

Blu-ray Copy:
New: Added support for new Java-based protection.
New: "Enable Blu-ray 3D only disc to be played on 2D display" and "Hide PS3 update files" options are enabled by default now.
Fix: Warning dialog “Windows cannot find C:\PROGRA~2\DVDFAB~2\Options\DVDFabxxx.exe” when running DVDFab in certain cases.
Fix: A freeze problem when opening Blu-ray disc in certain cases.
Fix: Blu-ray 2D "Full Disc" backup of Blu-ray 3D disc cannot be played on certain players.
Fix: BD5/BD9 AVCHD backup cannot be played on certain players when "Convert DTS/LPCM audio to AC3" option is enabled.

________________________
January 20, 2012
DVDFab 8.1.5.9 Qt Updated!

New: Updated language files.
New: Some minor changes and improvements.
Fix: A playback loop problem for DirectShow preview.

Blu-ray Copy:
Fix: A black screen playback problem for "Full Disc" and "Clone" backup in certain cases.

________________________
January 18, 2012
DVDFab 8.1.5.8 Qt Updated!

New: Updated language files.
New: Some minor changes and improvements.

Blu-ray Copy:
New: Added workaround for ASUS BW-12D1S-U external Blu-ray writer and some other models.

________________________
January 17, 2012
DVDFab 8.1.5.6 Qt Updated!

New: Added two brand new options: "DVD Creator" and "Blu-ray Creator". User can convert video files on PC to DVD or Blu-ray disc which can be played on standalone player.
New: Added profile for Sony PS Vita.
New: Updated FFmpeg library.
New: Updated language files.
New: Some minor changes and improvements.

DVD Copy:
Fix: A problem that PathPlayer may remove playable content in certain cases.

Blu-ray Copy:
New: Added support for new BD+ generation 12 as found on "Contagion".
New: Improved "Slow Speed / High Quality" option to create ultra high quality backp, please note it will be very slow.

Blu-ray Ripper:
Fix: A/V sync problem of Blu-ray Ripper (profiles: m2ts.audiocopy.high_quality / xbox wma10).

2D to 3D Converter:
New: Changed default Gain to 5.

________________________
December 1, 2011
DVDFab 8.1.3.8 Qt Updated!

DVD Copy:
New: Added support for a new copy protection as found on "The Smurfs".

________________________
December 1, 2011
DVDFab 8.1.3.6 Qt Updated!

New: Added profiles for DVDFab HD Video MP3 Player.
New: DVDFab Profile Editor was integrated into DVDFab installer. You can use it to create your own profile for your device, and share it with other DVDFab users.
New: Updated language files.
Fix: Preview is still shown after DVDFab is closed.
Fix: A crash problem when moving preview in certain cases.

DVD Copy:
Fix: A freeze problem when opening certain discs when PathPlayer is enabled.

DVD Ripper:
Fix: An error 504 when converting DVD using ipod.nano.h264 profile, in certain cases.
Fix: Output file cannot be played in iPod when using profile "iPod.h264" or "iPod.nano.h264".

Blu-ray Ripper:
Fix: An error 504.00 when converting Blu-ray using mp4.h264.aac profile, in certain cases.
Fix: An error 504 when converting Blu-ray to MKV or iPad, in certain cases.
Fix: An error 504 when converting Blu-ray using xbox360.wmv10 profile, in certain cases.

Blu-ray 3D Ripper:
New: Detection for "Left-eye based“ or "Right-eye based" is fully correct now.
New: Added ActiveShutter and PassivePolarized profiles for 3D TV.

2D to 3D Converter:
New: Added ActiveShutter and PassivePolarized profiles for 3D TV.

________________________
October 31, 2011
DVDFab 8.1.3.2 Qt Updated!

New: Improved converting speed for all cases up to 30% depending on the hardware.
New: Separated "iPod" and "iPhone" in navigation bar.
New: Updated language files.
New: Updated runtime and qt dll files.
New: Some minor changes and improvements.
Fix: "Play selected source automatically" doesn't work for new internal preview.
Fix: Seek doesn't work for new internal preview.
Fix: Audio volume cannot be changed for new internal preview.

DVD Copy:
New: Improved copying for certain discs with authoring error.
Fix: PathPlayer doesn't work for certain discs.
Fix: PathPlayer freeze problem when opening certain discs.
Fix: "Customize" with menu output cannot be played in certain cases.
Fix: Preview is still playing when copying.

DVD Ripper:
New: Improved Xbox 360 WMV output.
Fix: A freeze problem when converting for certain discs.
Fix: A freeze problem at 100% when converting to iPod/iPad in certain cases.

Blu-ray Copy:
Fix: A 401 error when copying "Full Disc" to BD25 for certain discs.
Fix: Preview is not updated accordingly when window resized.

Blu-ray Ripper:
Fix: A profile name problem when using "Set as default" in certain cases.
Fix: Framerate is always 23.976 for PS3 output.

Blu-ray 3D Ripper:
Fix: A/V sync problem at the end of movie.
Fix: A corrupt image problem for certain discs.

Video Converter:
New: Improved Xbox 360 WMV output.
Fix: A "Error=504.00 1 2" problem when converting MP4 to iPod in certain cases.
Fix: A crash problem when converting WMV file to MP4/iPad in certain cases.

2D to 3D Converter:
Fix: A FabCore.exe crash problem when converting DVD/Blu-ray to XVID/DIVX file in certain cases.
Fix: A Bitrate=1 problem when converting DVD to 3D device in certain cases.

________________________
October 12, 2011
DVDFab 8.1.2.6 Qt Updated!

New: Updated language files.
New: Improved copying and converting speed.
Fix: Several problems with preview.

Blu-ray Copy:
New: Added support for new Java-based protection.

________________________
September 29, 2011
DVDFab 8.1.2.5 Qt Updated!

New: Updated language files.
New: Added "3D Format" and "to TS" in "DVD Ripper", "Blu-ray Ripper", "Blu-ray 3D Ripper" and "Video Converter" options.
New: Show newly created device in left navigation bar automatically, which works with new Profile Editor.

DVD Copy:
New: Added support for a new copy protection as found on "Transformers: Dark of the Moon" (US).
New: Added support for a new copy protection as found on "Pirates of the Caribbean: On Stranger Tides" (Germany).
Fix: Layer break position is not written when using Clone mode.

Blu-ray Copy:
New: Added support for latest BD+ protection as found on "Star Wars".

Blu-ray 3D Ripper:
Fix: A freeze problem at 71% when converting "3-D Sex and Zen Extreme Ecstasy".
Fix: A crash problem when cancelling conversion in certain cases.

________________________
September 15, 2011
DVDFab 8.1.2.0 Qt Updated!

New: Updated language files.
New: Added "3D Device" in "DVD Ripper", "Blu-ray Ripper", "Blu-ray 3D Ripper" and "Video Converter" options.
New: Added support for new glasses-free 3D phones from Sharp, HTC and LG.
New: Added interleaved SBS 3D output, which can be used on iPhone4.
New: Added two streams in one file 3D output, which can be used on Fujifilm FinePix REAL 3D V1.
New: Brand new internal preview engine.
New: Some minor changes and improvements.
Fix: A crash problem when changing source in "Settings -> Info" window.

DVD Copy:
New: Added support for a new copy protection as found on "Thor" (US). Please note: HD Decryter doesn't support it for now.
Fix: The interface layout was wrong for "DVD Copy - Split".

DVD Ripper:
New: The default profile for AVI was changed to 2GB+ which allows output file to be larger than 2GB.
Fix: A video jerky problem when copying DVD to PS3/iPod/iPhone/iPad with CUDA encoder.

Blu-ray Copy:
Info: AACS MKB v26 is out, and it's already supported by old version of DVDFab.
Fix: "Convert LPCM/DTS audio to AC3" was always enabled for BD9/BD5 output.
Fix: A freeze problem at end of conversion when "Convert LPCM/DTS audio to AC3" option is enabled.
Fix: A freeze problem when opening disc with DTS-HD audio (7.1 channels) in certain cases.
Fix: A freeze problem when copying Blu-ray with VC-1 video in certain cases.
Fix: A freeze problem when copying Blu-ray to BD9/BD5 when subpicture is selected in certain cases.

Blu-ray Ripper:
New: The default profile for AVI was changed to 2GB+ which allows output file to be larger than 2GB.
Fix: A no sound problem in output for m2ts.passthrough profile.
Fix: Shock-wave noise in output when selecting the second DTS-HD Master Audio track.

Video Converter:
New: The default profile for AVI was changed to 2GB+ which allows output file to be larger than 2GB.

2D to 3D Converter:
New: Improved speed of new 2D to 3D engine, and it's the default engine now.
New: Improved the engine to remove most jitters.
New: Adjust Gain automatically according to the source.

________________________
August 8, 2011
DVDFab 8.1.1.2 Qt Updated!

New: Added support for hybrid disc like DVD/HD-DVD or DVD/Blu-ray on one side of a disc, and user can choose which layer to be shown. Please note: only certain drives can read both layers of a hybrid disc.
New: Added "Hybrid Disc" page in Settings window. User can specify which layer to be shown by default: CD, DVD, Blu-ray or HD-DVD, or "Ask before opening the disc".
New: Added "Drives" in Settings window, user can specify the drives which should be processed. For example, user can exclude DVDFab virtual drive from processing.
New: Improved conversion speed.
New: Updated language files.
New: Updated VSO burning engine.
New: Some minor changes and improvements.
Fix: A crash problem on Windows XP in certain cases.
Fix: Several problems with Intel Quick Sync when converting.
Fix: Two small issues when playing preview automatically.
Fix: Preview still play audio when converting.
Fix: Improved "Set as default" for profile.
Fix: Two issues for commandline parsing.

DVD Copy:
New: Improved "ask region" logic, which will ask user only when needed.

DVD Ripper:
New: Added 5.1 channels audio output for Xbox 360 and iPod/iPhone.
Fix: Converted MP4 file cannot be played on PS3 with latest firmware.
Fix: No idx/sub files output when using vob.passthrough profile.

Blu-ray Copy:
New: Added new feature to select correct main playlist for certain discs like "Source Code" which has many fake playlists.
New: The "Main playlist" was written to "Info" window and internal log.
New: Added three options for "How to copy Blu-ray 3D": "Copy as Blu-ray 3D", "Copy as Blu-ray 2D" and "Convert to Blu-ray SBS 3D".
New: Added new feature "Copy as Blu-ray 3D" which is actually the "Clone" feature of Blu-ray 3D disc, for easy to use.
New: Added new feature "Convert to Blu-ray SBS 3D". User can copy a Blu-ray 3D disc to BD25/BD9/BD5, play it on normal standalone 2D player, and watch it on a 3D TV.
New: Added new feature "Convert DTS/LPCM to AC3 audio". It improves compatibility when user copy a Blu-ray disc to BD9/BD5 (AVCHD).
New: Improved "ask region" logic, which will ask user only when needed.
New: Added support for new Java-based protection.
New: Brand new UDF 2.50 parser.
New: Brand new m2ts muxer which is fully Blu-ray compatible.
New: Improved seek ability for VC1 video source.
Fix: Seek problem in certain cases.
Fix: TMT playback problem for certain Blu-ray discs.
Fix: Two small issues when burning protected disc (BDMV-REC) using VSO burning engine.

Blu-ray Ripper:
Fix: Converted MP4 file cannot be played on PS3 with latest firmware.
Fix: Intel Quick Sync problem when converting Blu-ray to PS3.
Fix: A/V sync problem when using CoreAVC decoder.

Blu-ray to DVD Converter:
Fix: Cannot convert small title which is less than 2 minutes.
Fix: An oversize problem when user choosing multiple audio and subpicture streams.

________________________
July 4, 2011
DVDFab 8.1.0.5 Qt Updated!

New: Updated language files.
New: Some minor changes and improvements.
Fix: A crash problem at startup on Windows XP when the graphics card driver is outdated.
Fix: Profile "Set as default" feature doesn't save certain settings like bitrate.

DVD Copy:
Fix: Preview when copying works now.

Blu-ray Copy:
New: Added support for AACS bus encryption.
Fix: Protected Disc burning was broken in v8103, sorry.

________________________
July 1, 2011
DVDFab 8.1.0.3 Qt Updated!

New: Added “Credits" to thank for open source libraries like FFmpeg and Qt.
New: Updated license to reflect the open source usage.
New: Included the LGPL license file.
New: Added workaround for a crash problem on Windows XP SP3, which is caused by the outdated graphics card driver.
New: Added multiple audio selection support for all MKV audiocopy profiles.
New: Updated language files.
New: Some minor changes and improvements.
Fix: Several problems with commandline support.
Fix: Several problems with new profile implementation, like conversion settings cannot be changed.

Blu-ray copy:
New: Improved protected disc (BDMV-REC) burning with VSO engine again.

Blu-ray Ripper:
Fix: A playback problem for MKV file with DTS-HD Master Audio stream.

Blu-ray 3D Ripper:
New: Added 3D "Anaglyph output". Currently there are 14 modes like Red/cyan, Green/magenta and Amber/blue (monochrome/half color/full color/high quality Dubois).

2D to 3D Converter:
New: Added new option "Advanced algorithm (slow)" to get better 3D quality from normal 2D video, in "Video Effect Settings" -> "3D" window.
New: Added 3D "Anaglyph output". Currently there are 14 modes like Red/cyan, Green/magenta and Amber/blue (monochrome/half color/full color/high quality Dubois).

Video Converter:
Fix: A problem that certain MOV files cannot be converted.

________________________
June 16, 2011
DVDFab 8.1.0.0 Qt Updated!

New: Updated language files.
New: Some minor changes and improvements.

DVD Copy:
New: Added support for a new copy protection as found on "Battle: Los Angeles" (US).

Blu-ray copy:
New: Improved protected disc (BDMV-REC) burning on certain writers like ASUS. Please note only VSO burning engine supports it for now.

________________________
June 8, 2011
DVDFab 8.0.9.8 Qt Updated!

New: Added support for Intel Quick Sync as H.264 decoder and encoder. It works on DVD Ripper, Blu-ray Copy, Blu-ray Ripper, Blu-ray 3D Ripper, Blu-ray to DVD Converter, Video Converter and 2D to 3D Converter.
New: Brand new profile design, which is very flexible and powerful. A new profile editor will be out soon, please wait.
New: Brand new MP4 muxer.
New: Added new splash window at startup.
New: Added option "Disable all GPU codecs for decoding and encoding" when user wants all software codecs.
New: Added option "Open output directory when done".
New: Updated language files.
New: Some minor changes and improvements.
Fix: Several crash problems in certain cases.

DVD Copy:
New: Added support for a new copy protection as found on "True Grit" (US).
Fix: A writable media detection problem in v8092.

Blu-ray Copy:
New: Added support for AACS MKB v25.
Fix: A crash problem when opening certain discs.
Fix: A writable media detection problem in v8092.

Blu-ray 3D Ripper:
New: Added "Base View" info, normally it's "Left" eye, but for some movies it's "Right" eye.

________________________
May 12, 2011
DVDFab 8.0.9.2 Qt Updated!

DVD Copy:
Fix: A crash problem when opening DVD disc in certain cases.

________________________
May 11, 2011
DVDFab 8.0.9.1 Qt Updated!

New: Updated Qt runtime.
New: Updated Qt language files.

DVD Copy:
Fix: A crash problem when opening DVD disc, if drive cannot read the disc.
Fix: "Copying VTS_XX_X.VOB" text missing problem when copying.

________________________
May 9, 2011
DVDFab 8.0.9.0 Qt Updated!

New: Rewritten user interface with Qt.
New: Updated Qt language files.
New: Some minor changes and improvements.

DVD Ripper:
Fix: A/V sync problems in certain cases.

Blu-ray Copy:
New: Added support for ATI Stream acceleration technology.
Note: Please update AMD Radeon video card drivers first.
1. Visit http://sites.amd.com/US/GAME/DOWNLOADS/Pages/downloads.aspx
2. Download both "Catalyst Software Suite" and "AMD Media Codec Package" (Optional Downloads).
Currently the ATI Stream support is limited to video decoding only. It's the problem of AMD driver, and we need to wait for driver updates to support H.264 video encoding. Also the decoding speed of ATI Stream is not very faster than DXVA, but it should be more stable than DXVA.
New: Added support for new Java-based protection.
New: Added option "Enable Blu-ray 3D only disc to be played on 2D display" in "Settings -> Protection -> Blu-ray" for "Clone" mode.
New: Added option "Hide PS3 update files" in "Settings -> Protection -> Blu-ray" for "Clone" mode.
New: Added option "Always create miniso file" in "Settings -> Blu-ray Copy".
Fix: A problem that output size is too small when compressing certain discs like "The Social Network" to BD25.
Fix: A problem that 2D copy of Blu-ray 3D disc cannot be played on certain players like PS3.

Blu-ray Ripper:
New: Added support for ATI Stream acceleration technology.
New: Improved default audio stream selection.
Fix: A crash problem when converting certain discs like "Robin Hood".

Blu-ray to DVD Converter:
New: Added support for multiple audio stream selection.
Fix: A video quality problem caused by the new VBR encoding.

Video Converter:
Fix: Several problems when rendering external subtitle.

2D to 3D Converter:
New: Added brand new option "2D to 3D Converter".
New: "2D to 3D Converter" works with "DVD Ripper", "Blu-ray Ripper" and "Video Converter" to convert DVD/Blu-ray/video file into 3D video.
New: Sophisticated algorithms are used to do the 2D to 3D conversion for very high quality.
New: The 3D video output can be left/right (side-by-side) or top/bottom format, or two separate files, just like "Blu-ray 3D Ripper".

________________________
March 19, 2011
DVDFab 8.0.8.5 Updated!

New: Updated language files.
Fix: A crash problem at startup in certain cases.

Blu-ray 3D Ripper:
Fix: A crash problem for top/buttom output format.

Blu-ray to DVD Converter:
New: Improved rate control for better quality and accurate output size.
Fix: A vts file name discontinuity problem.

Video Converter:
Fix: A problem that output AVI file cannot be played in certain cases.

________________________
March 17, 2011
DVDFab 8.0.8.3 Updated!

New: Updated language files.
Fix: Preview/DXVA/CUDA doesn't work on Windows XP (v8082).

Blu-ray Copy:
New: Added command line support for creation of .miniso file.
Fix: Failed to create .miniso file in certain cases.
Fix: A crash problem when creating protected disc (BDMV-REC).
Fix: An error when creating protected disc on Pioneer Blu-ray drives.

Blu-ray 3D Ripper:
Fix: A crash problem when converting certain discs, like "Tron: Legacy" and "Tangled 3D".

Blu-ray to DVD Converter:
Fix: A truncation problem at end of title (v8082).
Fix: Output DVD is not seekable in player (v8082).

________________________
March 15, 2011
DVDFab 8.0.8.2 Updated!

New: Updated language files.
New: Some minor changes and improvements.

DVD Copy:
New: Added warning when opening Cinavia protected DVD discs.
New: PathPlayer will be disabled automatically when it has problem with certain old discs.
Fix: A freeze problem when opening "127 Hours" with PathPlayer enabled.

DVD Ripper:
Fix: A jumpy playback problem for iPod/iPhone/iPad conversion when CUDA encoder is used.

Blu-ray Copy:
New: Added support for AACS MKB v23.
New: Added option "Create .miniso file in output folder to be mounted by DVDFab Virtual Drive".
New: It's possible to create .miniso file when copying Blu-ray disc, or from existing Blu-ray folder.
New: Improved copying speed up to 200% for certain discs with many small m2ts files.
Fix: A freeze problem when copying certain discs, like "The Vampire Diaries".
Fix: A very long scan time problem for certain discs.

Blu-ray Ripper:
New: Added "to M2TS" and "to TS" in navigation bar.
New: Added several new profiles (H.264 and AC3) for M2TS/TS output.
New: Added subpicuture "Remux into file" option for M2TS/TS output.
Fix: A wrong audio channel problem when converting to MKV file with AC3 audio stream.
Fix: A jumpy playback problem for iPod/iPhone/iPad conversion when CUDA encoder is used.

Blu-ray 3D Ripper:
New: Added "Output two seperated files" option.
New: Added "to M2TS" and "to TS" in navigation bar.
New: Added several new profiles (H.264 and AC3) for M2TS/TS output.
New: Added subpicuture "Remux into file" option for M2TS/TS output.
Fix: A crash problem for "Output two seperated files" when using CUDA encoder.
Fix: A freeze problem when converting certain 3D discs, like "Dolphins and Whales 3D".

Blu-ray to DVD Converter:
Fix: A problem that the DVD subtitle is hard to read in certain cases.

Video Converter:
New: Improved demuxer a lot, many problem files can be opened now.
New: Original source resolution will be used as default output resolution if it's allowed, to avoid resizing.
New: Audio encoding bitrate will be saved to default profile now.
Fix: "Deinterlacing" detection doesn't work.
Fix: "Deinterlacing" doesn't work when user enabled it manually.
Fix: MP4 title tag can contain non-English character now.
Fix: A jumpy playback problem for iPod/iPhone/iPad conversion when CUDA encoder is used.

________________________
January 29, 2011
DVDFab 8.0.7.3 Updated!

New: Updated language files.
New: Some minor changes and improvements.

Blu-ray Copy:
New: Added support to copy Cinavia protected Blu-ray disc for playing on PS3.
New: Added option "Create Protected Disc (BDMV-REC) to disable Cinavia" in "Full Disc" and "Main Movie" mode.
For more info about Cinavia, please visit http://forum.dvdfab.com/showpost.php?p=46933&postcount=1

Blu-ray 3D Ripper:
New: Improved multi-thread MVC decoder performance.

________________________
January 5, 2011
DVDFab 8.0.6.8 Updated!

New: Updated language files.

DVD Copy:
Fix: Some DVD discs cannot be opened in v8067.

Blu-ray Copy:
Fix: "Full Disc" and "Clone" backup of some Blu-ray 3D discs cannot be played.

________________________
January 2, 2011
DVDFab 8.0.6.7 Updated!

New: Updated language files.

Blu-ray Copy:
New: Changed default BD-25 size to 23000 MB to be safer.
New: Added two BD-25 sizes: "23098 (BD-R and normal BD-RE)" and "23866 (BD-RE formatted without spare areas)".
Fix: An error 102 problem when copying certain .jar file for "Full Disc" mode.

________________________
December 30, 2010
DVDFab 8.0.6.6 Updated!

New: Updated language files.

Blu-ray Copy:
New: Lightning-Recoding will be disabled by default if user has a high-end nVidia CUDA graphics card.
Fix: A playback problem when copying "Full Disc" for some Blu-ray discs with special Java.

Blu-ray to DVD Converter:
Fix: Added support for NTSC 29.97fps Blu-ray disc.

________________________
December 27, 2010
DVDFab 8.0.6.5 Updated!

New: Updated language files.
New: Some minor changes and improvements.
Fix: A compatibility problem with some anti-virus programs which prevents DVDFab to start.

Blu-ray Copy:
New: Added support for new Java-based protection.
New: Added support for interleaved H.264 when using Lightning-Recoding.
New: Improved main title selection logic again.
Fix: Fast forwarding problem on some new Blu-ray discs like Iron Man 2.
Fix: VLC cannot play backup m2ts file when using Lightning-Recoding in certain cases.

Blu-ray Ripper:
Fix: Wrong channel problem when converting LPCM/True-HD audio to MP4.

Blu-ray 3D Ripper:
New: Added multi-thread H.264 MVC decoder, it can speed up the decoder up to 60%.
New: Increased maximum encoding bitrate to 30Mbps.

Blu-ray to DVD Converter:
New: Added 2:3 pulldown for NTSC 24fps Blu-ray disc.
Fix: A/V sync problem on certain NTSC Blu-ray discs.

________________________
December 18, 2010
DVDFab 8.0.6.1 Updated!

Blu-ray Copy:
New: Added support for AACS MKB v21.
Fix: A fabcore.exe crash problem in certain cases.

________________________
December 16, 2010
DVDFab 8.0.6.0 Updated!

New: Updated language files.
New: Some minor changes and improvements.
Fix: A registration problem when UAC is enabled in certain cases.

Blu-ray Copy:
New: Lightning-Recoding technology to accelerate H.264 software decoding and encoding. In our test, it will speed up 20%-40% for H.264 software decoder/encoder, very helpful for user who doesn't have a nVidia CUDA card.
New: Added option "Remove CCI (Copy Control Information)" in Blu-ray settings.

Blu-ray to DVD Converter:
New: Added 2:3 pulldown for NTSC DVD output.

________________________
December 5, 2010
DVDFab 8.0.5.6 Updated!

DVD Copy:
    * New: Added support for a new copy protection as found on another version of "The Twilight Saga: Eclipse" (US).

________________________
December 4, 2010
DVDFab 8.0.5.5 Updated!

    * New: Updated VSO burning engine.
    * New: VSO pattin coffin driver will not be installed by default now, since VSO burning engine doesn't need it on Windows XP SP3 and above.
    * New: Updated language files.
    * New: Some minor changes and improvements.
    * Fix: A freeze problem when using DXVA decoder in certain cases.
    * Fix: A freeze problem when using CUDA 2-pass encoding in certain cases.

DVD Copy:
    * New: Added support for a new copy protection as found on "The Twilight Saga: Eclipse" (US).
    * Fix: A problem that PathPlayer may remove playable content in certain cases.

DVD Ripper:
    * New: Added profiles for AC3 encoding.
    * New: Added logic to select suitable bitrate automatically for 2.0 or 5.1 audio encoding.
    * Fix: Framerate should be 23.976 instead of 29.97 in certain cases.
    * Fix: Output video may be cropped incorrectly for anamorphic widescreen source in certain cases.
    * Fix: MP4 AAC 5.1 wrong channel problem when source audio is AC3 or DTS.

Blu-ray Ripper:
    * New: Added profiles for AC3 encoding.
    * New: Added logic to select suitable bitrate automatically for 2.0 or 5.1 audio encoding.

Blu-ray 3D Ripper:
    * New: Subpicture can be rendered now.
    * Fix: Left eye image may be wrong in certain cases.

Blu-ray to DVD Converter:
    * Fix: PAL Blu-ray can be converted to DVD correctly now.
    * Fix: An authoring error which causes the output DVD cannot be read by DVDFab again.

________________________
November 18, 2010
DVDFab 8.0.5.0 Updated!

    * New: Updated language files.
    * New: Some minor changes and improvements.
    * New: Added "Blu-ray 3D Ripper" option.

"Blu-ray 3D Ripper" option converts Blu-ray 3D title to left/right (side-by-side) or top/bottom MKV/MP4/AVI/WMV files which can be played on 3D display device.

1. 4 Blu-ray 3D rip modes available: to MKV, to AVI, to MP4 and to WMV.
2. Convert Blu-ray 3D title to left/right (side-by-side) or top/bottom video files which can be played on 3D display device.
3. Video frame size can be full (100%) or half (50%).
4. All video effects in "Blu-ray Ripper" are available.

DVD Copy:
    * New: Added support for a new copy protection as found on "The Last Airbender" (US). HD Decrypter user need wait for future update to support the new protection.

Blu-ray Copy:
    * New: Added support for BD+ generation 9. For now they are "Knight and Day" and "Avatar: Extended Collector's Edition".
    * New: Added support for AACS MKB v20.

Blu-ray to DVD Converter:
    * Fix: A/V sync problem when converting certain NTSC Blu-ray discs.

________________________
November 11, 2010
DVDFab 8.0.4.0 Updated!

    * New: Updated language files.
    * New: Several minor changes and improvements.
    * New: Added "Blu-ray to DVD Converter" option.

"Blu-ray to DVD Converter" option converts Blu-ray titles to DVD which can be played on standalone DVD player.

Features:
1. Convert one Blu-ray title, or merge multiple Blu-ray titles to one DVD-Video disc.
2. Adjust titles playback order if you select multiple Blu-ray titles.
3. Convert Blu-ray audio streams to DVD standard AC3 streams.
4. Encode stereo or multichannel AC3 streams.
5. Convert Blu-ray subpicuture streams to DVD standard subpicuture streams.
6. Support multiple Blu-ray subpicuture streams.
7. Convert Blu-ray chapter to DVD chapter, and keep original chapter positions.

________________________
October 30, 2010
DVDFab 8.0.3.2 Updated!

    * New: Updated A/V codecs.
    * New: Updated language files.
    * New: Many minor changes and improvements.

DVD Ripper:
    * New: Improved decoding speed generally.
    * New: Added DXVA/CUDA decoder for MPEG2 video.
    * New: Added multichannel audio profiles for iPad and iPhone 4.
    * New: Added profiles for DroidX.
    * Fix: A freeze problem when converting DVD in certain cases.
    * Fix: An audio missing problem at the end of file when converting DVD in certain cases.
    * Fix: "Display only forced subpicture" works again.

Blu-ray Copy:
    * New: Added "Drive AACS revocation level" in "Info" window, currently the possible level is MKBv1, MKBv3, MKBv6, MKBv10, MKBv12, MKBv15, MKBv16, MKBv18 or MKBv19.
    * New: Improved decoding speed generally.
    * New: Increased VC1 video decoding speed up to 40%.
    * New: Added CUDA decoder for interleaved source.
    * New: Added DXVA/CUDA decoder for MPEG2 video.
    * Fix: A crash problem when using CoreAVC H.264 decoder in certain cases.
    * Fix: A freeze problem when using CUDA H.264 encoder in certain cases.
    * Fix: A problem that backup movie will skip at certain scenes, which occurs on "Iron Man 2", "Robin Hood" and other Blu-ray discs.

Blu-ray Ripper:
    * New: Added "Drive AACS revocation level" in "Info" window, currently the possible level is MKBv1, MKBv3, MKBv6, MKBv10, MKBv12, MKBv15, MKBv16, MKBv18 or MKBv19.
    * New: Improved decoding speed generally.
    * New: Increased VC1 video decoding speed up to 40%.
    * New: Added CUDA decoder for interleaved source.
    * New: Added DXVA/CUDA decoder for MPEG2 video.
    * New: Added multichannel audio profiles for iPad and iPhone 4.
    * Fix: A crash problem when using CoreAVC H.264 decoder in certain cases.
    * Fix: A crash problem if subtitle is selected in certain cases.
    * Fix: Xbox 360 wrong audio channel problem.
    * Fix: A freeze problem when converting Blu-ray in certain cases.
    * Fix: An audio missing problem at the end of file when converting Blu-ray in certain cases.

Video Converter:
    * New: Improved decoding speed generally.
    * New: Increased VC1 video decoding speed up to 40%.
    * New: Added DXVA/CUDA decoder for MPEG2 video.
    * New: Added multichannel audio profiles for iPad and iPhone 4.

________________________
October 1, 2010
DVDFab 8.0.2.2 Updated!

    * New: When crash problem is caused by nVidia graphics driver (CUDA), DVDFab will tell user to update the driver.
    * Fix: A crash problem on windows 7 in certain cases.
    * Fix: Several crash problems in very special cases.

Blu-ray Copy:
    * Fix: A crash problem when copying blu-ray folder in certain cases.

Video Converter:
    * Fix: VOB file cannot be opened.

________________________
September 30, 2010
DVDFab 8.0.2.1 Updated!

    * Fix: A "0xc015002" error at DVDFab startup in certain cases.

DVD Copy:
    * Fix: A crash problem when cloning a data DVD disc.

________________________
September 30, 2010
DVDFab 8.0.2.0 Updated!

    * New: Updated language files.
    * New: Added context menu icon "Open with DVDFab" when right clicking on supported files.
    * New: Added drag and drop support for supported files.
    * New: Added support for Windows 7 Taskbar to show copying or conversion progress.
    * New: Added "Pause/Resume" and "Cancel" buttons for Windows 7 Taskbar.
    * New: Added history support for Windows 7 Taskbar.
    * New: Reconstructed "Process" window, added "Info", "Preview" and "Option" tabs.
    * New: Added "Preview" to check the output image when copying or converting.
    * New: Open output folder when copying or conversion finished.
    * New: Updated Commandline.txt to add new parameters.
    * New: Minor changes and improvements.

DVD Copy:
    * New: Added support for a new copy protection as found on "Iron Man 2" (US).

DVD Ripper:
    * New: Added support for a new copy protection as found on "Iron Man 2" (US).
    * Fix: A playback stutter problem when converting to iPad or iPhone 4 in certain cases.

Blu-ray Copy:
    * New: Added support for AACS MKB v19.
    * New: Improved title pre-selection logic for "Main Movie".
    * Fix: A problem that Blu-ray disc cannot be opened on certain computers.
    * Fix: A freeze problem when opening Blu-ray in very special case.
    * Fix: Audio or subpicture may be swapped in backup.
    * Fix: An error 102 problem when copying Blu-ray disc in certain cases.

Blu-ray Ripper:
    * New: Added support for AACS MKB v19.
    * New: Improved title pre-selection logic for "Main Movie".
    * Fix: A problem that Blu-ray disc cannot be opened on certain computers.
    * Fix: A freeze problem when opening Blu-ray in very special case.

Video Converter:
    * Fix: A crash problem when opening .m2ts file.
    * Fix: Support problem for .mpg file with MPEG-2 audio.

________________________
August 25, 2010
DVDFab 8.0.0.5 Updated!

    * New: Updated language files.
    * Fix: A freeze problem when installing version 8002 in certain cases.

DVD Ripper:
    * Fix: A crash problem when using CUDA H.264 encoder in certain cases.

Blu-ray Copy:
    * New: Show AACS MKB version and BD+ generation in "Info" window.

Video Converter:
    * Fix: A crash problem when using CUDA H.264 encoder in certain cases.

________________________
August 23, 2010
DVDFab 8.0.0.2 Updated!

    * New: Updated language files.

DVD Ripper:
    * New: Rewritten conversion engine.
    * New: Added support for nVidia official CUDA encoder.
    * New: Added support for nVidia GeForce 400 series (Fermi) graphics cards.
    * Note: You may need update to the latest graphics card driver.
    * New: Improved conversion speed.
    * New: Improved H.264 encoding quality.
    * New: Improved mpeg4 encoding quality.
    * New: Added "Audio" device to extract audio easier.
    * Fix: Many A/V sync problems.

Blu-ray Copy:
    * New: Added support for interleaved 1080i discs, like TV, show and documentary.
    * New: Added support for nVidia GeForce 400 series (Fermi) graphics cards.
    * Note: You may need update to the latest graphics card driver.
    * New: Improved copying speed.
    * New: Improved H.264 encoding quality.

Blu-ray Ripper:
    * New: Added support for nVidia official CUDA encoder.
    * New: Added support for nVidia GeForce 400 series (Fermi) graphics cards.
    * Note: You may need update to the latest graphics card driver.
    * New: Improved conversion speed.
    * New: Improved H.264 encoding quality.
    * New: Improved mpeg4 encoding quality.
    * New: Added "m2ts.passthrough" profile to get single m2ts file output.
    * New: Added "avi.xvid.mp3" profile.
    * New: Added 1080p profile for iPad and iPhone 4.

Video Converter:
    * New: Rewritten conversion engine.
    * New: Added support for nVidia official CUDA encoder.
    * New: Added support for nVidia GeForce 400 series (Fermi) graphics cards.
    * Note: You may need update to the latest graphics card driver.
    * New: Added support for DXVA/CUDA decoder.
    * Note: CUDA H.264 decoder may cannot be enabled for MKV file, DXVA decoder should be used.
    * New: Added 1080p profile for iPad and iPhone 4.
    * New: Added "Audio" device to extract audio easier.

________________________
July 30, 2010
DVDFab 7.0.9.0 Updated!

    * New: Updated language files.
    * Fix: Several small issues.

DVDFab "DVD to DVD":

    * New: In "Clone" mode, removes characters not allowed by the file system from volume name to help programs, which use the volume name as a file path, e.g. bookmark files of Zoom player.
    * Fix: A problem that IFO file may be corrupt.
    * Fix: An error 100 when copying DVD folder on UNC path.

DVDFab "DVD to Mobile":

    * New: Improved profile for iPhone, iPhone4 and iPad to allow DVDFab to calculate most suitable bitrate automatically.

DVDFab "Blu-ray to Blu-ray":

    * New: In "Clone" mode, removes characters not allowed by the file system from volume name.
    * New: In "Clone" mode, patches UDF file system to allocate more space for jar files when decryption on certain discs, like "The Lovely Bones".
    * New: Rewritten Blu-ray scanning code to improved speed up to 500%.
    * Fix: A freeze problem when scanning in certain cases.
    * Fix: A problem that "Main Movie" backup cannot be played if there is no compression.

DVDFab "Blu-ray to Mobile":

    * New: Improved profile for iPhone4 and iPad to allow DVDFab to calculate most suitable bitrate automatically.

DVDFab "File to Mobile":

    * New: Improved profile for iPhone, iPhone4 and iPad to allow DVDFab to calculate most suitable bitrate automatically.
    * A crash problem when converting in certain cases.

________________________
July 17, 2010
DVDFab 7.0.8.2 Updated!

DVDFab "Blu-ray to Blu-ray":

    * Fix: A freeze problem when copying "Full Disc" BD25 on certain discs, like "Monsters, Inc.".
    * Fix: Several small issues.

________________________
July 14, 2010
DVDFab 7.0.8.0 Updated!

    * New: Updated language files.

DVDFab "DVD to DVD":

    * Fix: Some menu contents may be removed when PathPlayer is enabled, in certain cases.

DVDFab "DVD to Mobile":

    * Fix: PS3 audio channel error problem.

DVDFab "Blu-ray to Blu-ray":

    * New: Added automatic support for all BD+ generation 8 discs, which means all current BD+ discs are supported automatically now.
    * New: Added option "Enable full scan (slow but accurate)" in settings "Blu-ray to Blu-ray".
    * New: Exit with warning for interleaved source for now.
    * Fix: "Clone" Ice Age 3D correctly.
    * Fix: Video artifacts problem in certain cases.
    * Fix: "Main Movie" BD25 output may be very small, for Blu-ray disc like "Saving Private Ryan".
    * Fix: "Main Movie" uncompressed output may be larger than analyzed, when some audio streams are removed.
    * Fix: Options "Remove RC (Region Code)" and "Remove BD-Live" cannot be disabled internally.
    * Fix: BD-Live may not be removed completely in certain cases, which will cause playback problem.
    * Fix: Backup disc (Full Disc and Main Movie) cannot be played in certain cases.
    * BTW: AACS MKB v18 was already supported by server side with our client/server working mode.

________________________
June 8, 2010
DVDFab 7.0.7.0 Updated!

    * New: Updated language files.
    * New: Added "/NOIMAGEDETAILS" for ImgBurn to stop the program from displaying details about the image.

DVDFab "DVD to DVD":

    * New: Added support for a new copy protection as found on "Shutter Island".
    * Fix: More than 6 ISO sources can be opened, now the limit is 64.

DVDFab "DVD to Mobile":

    * New: Added support for Apple iPhone 4.

DVDFab "Blu-ray to Blu-ray":

    * New: Added "Remove HD Audio" commandline support for "Full Disc" mode.
    * Fix: More than 6 ISO sources can be opened, now the limit is 64.
    * Fix: "Write Data" now writes root folder instead of "BDMV" sub-folder.

DVDFab "Blu-ray to Mobile":

    * New: Added support for Apple iPhone 4.
    * Fix: A problem that some subpictures of Avatar cannot be renderred.
    * Fix: A probelm that AVI output may be truncated.

DVDFab "File to Mobile":

    * New: Added support for Apple iPhone 4.

________________________
May 30, 2010
DVDFab 7.0.6.7 Updated!

DVDFab "DVD to DVD":

    * Fix: Several crash problems in certain cases.

DVDFab "Blu-ray to Blu-ray":

    * New: Added more internal log.
    * Fix: A problem that output BD25 of "Full Disc" may be very small, like 10GB.

________________________
May 29, 2010
DVDFab 7.0.6.6 Updated!

    * New: Updated language files.

DVDFab "DVD to DVD":

    * Fix: A crash problem when opening DVD in certain cases, which was introduced in version 7062.
    * Fix: Some menu content may be removed in certain cases, if PathPlayer is enabled.

DVDFab "Blu-ray to Blu-ray":

    * New: Improved standalone player compatibility for BD5/BD9 output.
    * Fix: "Full Disc" backup of season disc cannot be played.
    * Fix: No sound when playing "Main Movie" backup, if "Remove HD Audio" is checked.
    * Fix: Video washed out problem.

DVDFab "Blu-ray to Mobile":

    * Fix: Subpicture cannot be decoded in certain cases, like "Avatar".

________________________
May 20, 2010
DVDFab 7.0.6.2 Updated!

    * New: Updated language files.

DVDFab "DVD to Mobile":

    * Fix: idx/sub subtitle cannot be created.
    * Fix: A crash problem when batching conversion both DVD and Blu-ray.

DVDFab "Blu-ray to Blu-ray":

    * New: Added forced subtitle support for "Main Movie" mode, which means only when foreign language is spoken, the subtitle will be shown.
    * New: Avoid compression when source size is smaller than but very close to target size.

DVDFab "Blu-ray to Mobile":

    * Fix: Wrong aspect ratio problem in certain cases.
    * Fix: A crash problem when batching conversion both DVD and Blu-ray.

________________________
May 18, 2010
DVDFab 7.0.6.0 Updated!

    * New: Updated language files.
    * Fix: Several small issues.

DVDFab "DVD to DVD":

    * New: Added support for a new copy protection as found on "Leap Year" (US).
    * Fix: A copying problem for "Alice in Wonderland".
    * Fix: A crash problem when clicking "Settings" after opening a movie only DVD.

DVDFab "DVD to Mobile":

    * New: Added support for Apple iPad.

DVDFab "Blu-ray to Blu-ray":

    * New: Added "BD25 1080P" output for "Full Disc" mode.
    * New; Added compression for BD50 to single BD25.
    * New: Added support to copy Avatar Blu-ray disc in "Full Disc" and "Clone" mode. For "Main Movie" mode, version 7040 can do it without problem.
    * New: Added "AVCHD(BD5/BD9) Compatibility Settings" in "Settings -> Blu-ray to Blu-ray" window.
    * New: Added "Create restrict compatible AVCHD folder structure (without certificate folder)" option, which you should choose if you want to play the backup disc on standalone player.
    * New: Added "Create software player compatible AVCHD folder structure (with certificate folder)" option, which you should choose if you want to play the backup ISO with software player.
    * New: Added "Encoding Settings" in in "Settings -> Blu-ray to Blu-ray" window.
    * New: Added "Fast Speed / Normal Quality" and "Slow Speed / High Quality" options. "Fast Speed / Normal Quality" is the default option, you can switch to "Slow Speed / High Quality" for better quality.
    * Fix: A BD+ problem for "Alvin and the Chipmunks Rock Hero Edition".
    * Fix: A crash problem when copying Blu-ray folder in "Full Disc" mode.
    * Fix: Fast forward/backward doesn't work in certain cases.
    * Fix: A washed out video problem when reencoding video.
    * Fix: Several problems when enabling GPU CUDA H.264 encoder.

DVDFab "Blu-ray to Mobile":

    * New: Added support for Apple iPad.
    * Fix: A washed out video problem when reencoding video.
    * Fix: Several problems when enabling GPU CUDA H.264 encoder.

DVDFab "File to Mobile":

    * New: Added support for Apple iPad.

________________________
April 15, 2010
DVDFab 7.0.4.0 Updated!

    * New: Updated language files.
    * Fix: Several small issues.

DVDFab "DVD to DVD":

    * Fix: "Sherlock Holmes" cannot be compressed to DVD5.

DVDFab "DVD to Mobile":

    * Fix: Failed to convert title to WMV for Xbox 360 in certain cases.

DVDFab "Blu-ray to Blu-ray":

    * New: Added full support for AACS MKB v17 and the drives which were poisoned by MKB v17.
    * New: Improved copying performance.
    * New: Improved CUDA H.264 encoder performance.
    * New: CUDA decoder and encoder can be run on two separate cores on high end graphic card now, it will improve performance too when you enable both CUDA decoder and encoder.
    * New: Improved BD9/BD5 and standalone Blu-ray player compatibility.
    * Fix: A crash problem when using DXVA VC1 decoder.
    * Fix: A/V sync problem when using DXVA VC1 decoder.
    * Fix: BD+ problem for certain episodes discs.

DVDFab "Blu-ray to Mobile":

    * Fix: A crash problem when using DXVA VC1 decoder.
    * Fix: A/V sync problem when using DXVA VC1 decoder.
    * Fix: Failed to convert title to WMV HD for Xbox 360 in certain cases.
    * Fix: idx/sub files were created when choosing render subpicture directly in certain cases.

________________________
March 26, 2010
DVDFab 7.0.3.0 Updated!

    * New: Language files.
    * New: Main window is resizable and more readable on large screen now.
    * New: Added "A/V Codec" page in Settings window, which allows user to set preferred decoder and encoder.
    * Fix: Lots of small issues from V6.

DVDFab "DVD to DVD":

    * New: Added support for a new copy protection as found on "New Moon" (US).

DVDFab "Blu-ray to Blu-ray":

    * New: Added support for all known BD+ protection.
    * New: Added chapter support, which means you can copy specific range of movie now.
    * New: Added our own CUDA H.264 encoder. Note: If the video card is really high end, we recommend to enable both CUDA decoder and encoder for max speed. If the video card is not, we suggest to use CUDA encoder for BD25 output, and use CUDA decoder for BD5 and BD9 output.
    * New: Added support for CoreAVC H.264 decoder to speed up copying.
    * New: Improved BD9/BD5 and standalone Blu-ray player compatibility.
    * Fix: A crash problem when opening certain Blu-ray discs, like "Precious".
    * Fix: Backup disc cannot be played on Samsung standalone player.

DVDFab "Blu-ray to Mobile":

    * New: Added new "Blu-ray to Mobile" option.
    * New: Added HD file output for Xbox 360 and Playstantion 3.
    * New: Added support for MKV file output. When using WD TV Live as player, it's a perfect match for Blu-ray backup.
    * New: Added support for MKV chapter.
    * New: Added support for "Display only forced subpicture".
    * New: Added support for CoreAVC H.264 decoder to speed up conversion.

DVDFab "File to Mobile":

    * New: Added support for CoreAVC H.264 decoder to speed up conversion.

________________________
December 31, 2009
DVDFab 6.2.1.8 Updated!

    * Happy New Year 2010 to all DVDFab users!
    * New: Command line are fully supported, please read Commandline.txt in installation folder.
    * New: Updated language files.

DVDFab "DVD to DVD":

    * Fix: A PathPlayer problem which causes reading error when copying "District 9".

DVDFab "Blu-ray to Blu-ray":

    * New: Added support for BD+ protection.
    * New: Improved BD-Live removal.
    * Fix: PiP(Picture in Picture) Blu-ray disc can be read correctly now.
    * Fix: Multi-angle Blu-ray disc can be read correctly now.
    * Fix: Backup disc cannot be played in certain cases.
    * Fix: An output oversized problem when copying "Main Movie" to BD-25 with "Remove HD Audio" checked in certain cases.
    * Fix: Estimated source size is not updated when switching "Remove HD Audio" option.
    * Fix: A crash problem when opening Blu-ray disc in certain cases.
    * Fix: A crash problem when copying Blu-ray disc in "Main Movie" mode in certain cases.
    * Fix: A crash problem at start of "Clone" Blu-ray disc in certain cases.

DVDFab "DVD to Mobile":

    * New: Updated A/V codecs.
    * New: "Video Effect Settings" window is resizable now.
    * New: Added "Source Aspect Ratio" option in "Video Effect Settings" window, user can specify "16:9", "4:3" or customize it.
    * Fix: A crash problem at end of conversion in 2-pass encoding mode.

DVDFab "File to Mobile":

    * New: Updated A/V codecs.
    * New: "Video Effect Settings" window is resizable now.
    * New: Added "Source Aspect Ratio" option in "Video Effect Settings" window, user can specify "16:9", "4:3" or customize it.
    * Fix: A crash problem at end of conversion in 2-pass encoding mode.

________________________
November 11, 2009
DVDFab 6.2.0.5 Updated!

    * New: Settings window is skinned now.
    * New: Updated language files.

DVDFab "DVD to DVD":

    * New: Added support for a new protection as found on "Up".
    * New: Improved PathPlayer to support bonus disc of "Transformers: Revenge of the Fallen".
    * New: DVD writable media size limit was increased to support over burn.

DVDFab "Blu-ray to Blu-ray":

    * New: Blu-ray writable media size limit was increased to support over burn.
    * Fix: Main movie title doesn't be shown in title list in certain cases.
    * Fix: A crash problem when opening Blu-ray disc in certain cases.

DVDFab "DVD to Mobile":

    * New: Added "Video Effect Settings" to allow user to adjust video in one UI. More controls like "watermark" will be added later.
    * New: Merged "Crop Settings" and "Advanced Resolution Settings" into new "Video Effect Settings" window.

DVDFab "File to Mobile":

    * New: Added "Video Effect Settings" to allow user to adjust video in one UI. More controls like "watermark" will be added later.
    * New: Merged "Crop Settings" and "Advanced Resolution Settings" into new "Video Effect Settings" window.

________________________
October 27, 2009
DVDFab 6.1.2.5 Updated!

    * New: Updated language files.

DVDFab "DVD to DVD":

    * New: Added support for a new protection as found on "Transformers: Revenge of the Fallen".

________________________
October 23, 2009
DVDFab 6.1.2.0 Updated!

    * New: Improved preview.
    * New: Updated VSO burning engine.
    * New: Updated language files.
    * Fix: A "Visual C++ Runtime Library" error for floating point support.

DVDFab "DVD to DVD":

    * Fix: Playable content may be removed in very special case when PathPlayer is enabled. Hopefully it's been fixed permanently now.
    * Fix: Region Code changes cannot be saved in "Settings" window.

DVDFab "Blu-ray to Blu-ray":

    * New: Added world's first all-in-one Blu-ray compression feature.
    * New: Added "compress BD-50 to single BD-25, BD-9 or BD-5" feature. For now only "Main Movie" mode is supported, "Full Disc" mode will be supported later.
    * New: Added "BD25 1080P", "BD9 1080P", "BD9 720P" and "BD5 720P" output size for "Main Movie".
    * New: The Blu-ray backup can be burnt to cheap blank DVD Disc (BD-9 and BD-5) and be played on standalone Blu-ray player.
    * New: Added "Remove HD Audio" to convert Dolby TrueHD to Dolby AC3 and DTS-HD Master Audio to DTS, to save space for video when compression is needed.
    * New: Improved speed for copying "BD-50" with no compression in "Main Movie" mode.
    * New: CUDA and DXVA GPU acceleration are supported to speed up video decoding.
    * New: Improved performance when opening Blu-ray, now it only need about 30 seconds to 1 minute to open a Blu-ray.
    * Fix: Failed to enable DXVA at second time.
    * Fix: A crash problem when opening Blu-ray.
    * Fix: Several problems which cause Blu-ray cannot be opened.
    * Fix: A crash problem caused by preview. 

DVDFab "DVD to Mobile":

    * Fix: Failed to encode WMV for Xbox 360 and Zune on Windows 7.

DVDFab "File to Mobile":

    * Fix: Failed to encode WMV for Xbox 360 and Zune on Windows 7.
    * Fix: Failed to enable DXVA at second time.

________________________
September 18, 2009
DVDFab 6.0.7.0 Updated!

    * New: Updated language files.

DVDFab "DVD to DVD":

    * New: Added support for new copy protections as found on DVDs (Knowing, etc.) from EUROVIDEO, Germany.
    * New: Improved PathPlayer performance in certain cases.
    * Fix: Playable content may be removed in very special case when PathPlayer is enabled.
    * Note: PathPlayer is very stable now, we strongly recommend user to "Always enable PathPlayer".

DVDFab "Blu-ray to Blu-ray":

    * New: AACS MKB15 (Easy Virtue, US) is fully supported now.
    * New: Improved copying performance when there are multiple unit keys.
    * Fix: Blu-ray disc cannot be opened when there are certain authoring errors.

________________________
September 4, 2009
DVDFab 6.0.6.0 Updated!

    * New: Updated VSO burning engine, now it works correctly on Windows 7 64-bit.
    * New: Updated language files.

DVDFab "DVD to DVD":

    * New: "PathPlayer" is set to "Always enable PathPlayer" by default now, since it's needed for new protections and for Navigation options.
    * New: "Writable Media (DVD-9) Size" is set to 8100 MB by default now.
    * Fix: A PathPlayer problem that playable content be removed in certain cases.

DVDFab "Blu-ray to Blu-ray":

    * New: AACS MKB14 is fully supported now. Note: since AACS MKB14 issue, BD+ support was delayed and will be available in September.
    * Fix: A silent exit problem when opening Blu-ray with lots of m2ts files.
    * Fix: Output cannot be played if there are .jar files in BDMV\JAR folder, in certain cases.

DVDFab "DVD to Mobile":

    * New: UI layout is redesigned, and now it just need one click to convert.
    * New: Added "Mobile Task Queue" as a standalone window.
    * New: For now each device can have an entry on navigation bar or menu, so "Generic" will not contain the user-created devices anymore. DVDFab will move user-created devices to navigation bar or menu automatically.
    * Fix: A crash problem when converting to NDS in certain cases.

DVDFab "File to Mobile":

    * New: UI layout is redesigned, and now it just need one click to convert.
    * New: Added "Mobile Task Queue" as a standalone window.
    * New: For now each device can have an entry on navigation bar or menu, so "Generic" will not contain the user-created devices anymore. DVDFab will move user-created devices to navigation bar or menu automatically.
    * Fix: A crash problem when converting to NDS in certain cases.

________________________
July 28, 2009
DVDFab 6.0.4.0 Updated!

    * New: Added popup menu for navigation bar so that more options can be used.
    * New: Added auto-run handler for Windows Vista/7 64-bit.
    * New: Updated language files.
    * Fix: Preview cannot be played when play button be clicked in certain cases.
    * Fix: HD Decrypter cannot output ISO file when ImgBurn or Nero is configured.

DVDFab "DVD to DVD":

    * New: Rewrite "Clone" mode to support "Copy Original IFO Files" better.
    * New: Improved PathPlayer.
    * Fix: A crash problem when opening "The Edge of Love" (US) if PathPlayer is enabled.
    * Fix: Several crash problems when opening DVD in certain cases.
    * Fix: A PathPlayer problem that playable content (menu) be removed in certain cases.

DVDFab "Blu-ray to Blu-ray":

    * New: Added support for AACS MKB14. Note: user are encouraged to try the new version, even if new disc fails with this version, we can add support for it in one day.
    * New: Added support to remove RC, BD-Live and UOPs copy protections for "Clone" mode.
    * New: Improved speed when opening Blu-ray disc.
    * Fix: A crash problem when opening Blu-ray disc in certain cases.
    * Fix: A crash problem when burning Blu-ray in "Full Disc" mode.

DVDFab "DVD to Mobile":

    * New: Added "Apple TV, VOB, AVI, MP4, WMV, MKV, FLV, 3GP" output types in navigation bar.
    * Fix: Conversion settings cannot be saved in certain cases.

DVDFab "File to Mobile":

    * New: Added "Apple TV, AVI, MP4, WMV, MKV, FLV, 3GP" output types in navigation bar.
    * Fix: Conversion settings cannot be saved in certain cases.

________________________
June 26, 2009
DVDFab 6.0.2.2 Updated!

    * New: DVDFab will exit silently when using "/CLOSE" command line if copy process succeeds.
    * New: Updated language files.
    * Fix: Registration problem in last version 6.0.2.0 on certain systems. 

DVDFab "DVD to DVD":

    * Fix: A PathPlayer problem that playable content be removed in certain cases.

________________________
June 24, 2009
DVDFab 6.0.2.0 Updated!

    * New: Added “General -> Diagnosis" window in Settings. User can choose enable/disable variable log files.
    * New: Updated "Info" window to show info of Blu-ray and video file.
    * New: Updated report program to support sending info files of Blu-ray and video file.
    * New: Updated language files.
    * Fix: Preview cannot be opened manually when it's disabled in Settings.
    * Fix: HD Decrypter doesn't work when DVDFab options expired.

DVDFab "DVD to DVD":

    * New: Added support for a new protection as found on "Tyler Perry's Madea Goes to Jail" (US).
    * New: Improved performance of PathPlayer.
    * New: Added option to "ask before opening the disc" to specify the disc region code for removing RCE.

DVDFab "Blu-ray to Blu-ray":

    * New: Added support to remove RC, BD-Live and UOPs copy protections. Currently "Full Disc" and "Main Movie" are supported. "Clone" will be supported later.
    * New: Added option to "ask before opening the disc" to specify the disc region code for removing RC.
    * Fix: DVDFab may shut down when opening Blu-ray in certain cases.
    * Fix: AACS decryption may be wrong is certain cases.

DVDFab "DVD to Mobile":

    * New: Updated A/V codecs to latest version.
    * Fix: LPCM audio stream cannot be converted.
    * Fix: Subtitle may be rendered badly in some special cases.
    * Fix: An error "4(505) 4" when converting DVD in certain cases.

DVDFab "File to Mobile":

    * New: Updated A/V codecs to latest version.
    * New: Added support for GPU acceleration for video decoding.
    * New: Both DXVA and CUDA GPU acceleration are supported, and user can choose which one to be used. Note: you may need update graphic card driver to enable CUDA.
    * New: Currently only H264/VC1 in M2TS files are supported for GPU acceleration. MKV and other file formats will be supported later.

________________________
May 15, 2009
DVDFab 6.0.1.0 Updated!

    * New: DVDFab 6 is the all-in-one software package for copying Blu-ray/DVD and converting video file.
    * New: DVDFab 6 consists of several feature options: "DVD to DVD", "Blu-ray to Blu-ray", "DVD to Mobile", "File to Mobile" and "File Mover".
    * New: DVDFab "DVD to DVD" was previously DVDFab Platinum.
    * New: DVDFab "File to Mobile" was previously VideoFab Converter.
    * New: Updated user interface.
    * New: Updated language files.

DVDFab "DVD to DVD":

    * Fix: A PathPlayer problem that playable content be removed in certain cases.

________________________
January 22, 2009
DVDFab 5.2.3.2 Updated!

    * New: Added support for a new copy protection as found on "The Express" (US).
    * New: Updated language files.
    * Fix: A crash problem when previewing DVD or converting DVD to Mobile in certain cases.
    * Fix: An error 400 when copying DVD in certain cases.
    * Fix: A freeze problem when copying DVD in certain cases.

________________________
January 9, 2009
DVDFab 5.2.3.0 Updated!

    * Happy New Year!
    * New: Added support for a new copy protection as found on "Bangkok Dangerous" (US) and "Disaster Movie" (US).
    * New: Updated VSO burning engine.
    * New: Increased conversion speed for "DVD to Mobile" greatly. (DVDFab Mobile Option)
    * Fix: Eject wrong drive tray if there are two or more DVD writers when burning for second time.
    * Fix: A freeze problem when converting DVD in certain cases. (DVDFab Mobile Option)
    * Fix: A crash problem when converting DVD like "Sleeping Beauty". (DVDFab Mobile Option)
    * Fix: A crash problem when converting DVD to Xbox 360 or Zune in certain cases. (DVDFab Mobile Option)
    * Fix: Reduced memory usage when converting DVD to Xbox 360 or Zune. (DVDFab Mobile Option)
    * Fix: Converted WMV file cannot be played in certain cases. (DVDFab Mobile Option)

________________________
December 24, 2008
DVDFab 5.2.2.2 Updated!

    * Merry Christmas!
    * New: Updated language files.
    * Fix: A crash problem when burning DVD in certain cases.
    * Fix: A crash problem at startup in certain cases.
    * Fix: A crash problem when converting DVD in certain cases. (DVDFab Mobile Option)
    * Fix: A crash problem when converting DVD to MP3 in certain cases. (DVDFab Mobile Option)

________________________
December 18, 2008
DVDFab 5.2.2.0 Updated!

    * New: Rewritten "DVD to Mobile" engine, now it's fully optimized for multi-core system. (DVDFab Mobile Option)
    * New: Increased conversion speed for "DVD to Mobile" up to 100%. (DVDFab Mobile Option)
    * New: Reduced memory usage for "DVD to Mobile". (DVDFab Mobile Option)
    * New: Create ISO image file by using burning engine VSO, Nero or ImgBurn.
    * New: Improved Preview thread model, which can react faster and be more stable.
    * New: Connect Directshow Decoder of Preview manually, which is faster and more stable.
    * New: Updated VSO burning engine.
    * New: Updated language files.
    * New: Added profile for FLV so that you can upload output file to YouTube. (DVDFab Mobile Option)
    * New: Added "Default Framerate" option in "Settings -> DVD to Mobile". User can choose between "Same as source" and "Specified in profile". (DVDFab Mobile Option)
    * New: Remembered subpicture option: "Direct render to video" or "Extract to idx/sub file". (DVDFab Mobile Option)
    * Fix: Volume label cannot be changed when creating ISO image file.
    * Fix: A freeze problem before copying DVD in certain cases.
    * Fix: A freeze problem when Preview is running in certain cases.
    * Fix: A crash problem when Preview is running in certain cases.
    * Fix: A crash problem when using Directshow Decoder of Preview in certain cases.
    * Fix: A freeze problem when converting some DVDs like "Iron Man". (DVDFab Mobile Option)
    * Fix: A crash problem when converting chapters in certain cases. (DVDFab Mobile Option)
    * Fix: A crash problem at start of converting DVD in certain cases. (DVDFab Mobile Option)
    * Fix: Output file is unplayable when using generic.avi.xvid.audiocopy or generic.avi.h264.audiocopy profile. (DVDFab Mobile Option)
    * Fix: An error (534 5) when using ipod.audio.mp3 profile. (DVDFab Mobile Option)
    * Fix: File name of idx/sub is wrong in 2-pass encoding mode. (DVDFab Mobile Option)
    * Fix: An error when detecting if video is inverse telecine. (DVDFab Mobile Option)
    * Fix: Output file is unplayable for ZUNE and Xbox 360 devices in last beta version. (DVDFab Mobile Option)
    * Fix: Several minor problems.

________________________
November 30, 2008
DVDFab 5.1.2.2 Updated!

    * New: Added support for a new copy protection as found on "The Dark Knight" (US).
    * Fix: Burned DVD cannot be played, which was introduces in version 5.1.2.0, we are really sorry for the problem.

________________________
November 28, 2008
DVDFab 5.1.2.0 Updated!

    * New: Improved transcoding speed of "DVD to DVD" mode.
    * New: Profile can be changed in "Tast List" window now. (DVDFab Mobile Option)
    * New: Improved selection of recommended write speed. DVDFab will use 16x when writer recommends 18x or 20x, and will use 8x when writer recommends 12x or 16x. If you want to use highest possible write speed, you can specify it in "Write Speed" of "Settings -> DVD -> Write" window.
    * New: Updated VSO burning engine.
    * New: Added support for "AUTO" and "MAX" write speed of ImgBurn.
    * New: Updated language files.
    * New: Some minor improvements.
    * Fix: A crash problem when copying "Wall-E" (US).
    * Fix: A problem for "Clone" of "Wall-E" (US).
    * Fix: UOPs protection is not removed completely when using "Main Movie" mode.

________________________
November 1, 2008
DVDFab 5.1.1.0 Updated!

    * New: Improved speed of "Verify disc after finished burning" up to 500%.
    * New: Improved cleaning of DVD structure.
    * New: Added support for Nero 9 burning engine.
    * Fix: "Copy Non-DVD files" was broken from version 5.1.0.0.
    * Fix: Drive A and B cannot be recognized as DVD source.
    * Fix: Windows 98/Me support was broken for some time, and now it's back.
    * Fix: Second output disc of "Customize Split" will not play correctly on some standalone players.
    * Fix: "Verify disc after finished burning" may be skipped.
    * Fix: Aspect ratio in small preview window is wrong when source is 4:3.
    * Fix: MKV with H264 output cannot be played on some players. (DVDFab Mobile Option)

________________________
October 10, 2008
DVDFab 5.1.0.0 Updated!

    * New: Improved writable media detection.
    * New: Added ps3.vob.passthrough profile. (DVDFab Mobile Option)
    * New: Select framerate 23.976 fps automatically if IVTC can be applied to avoid jerky playback on devices like iPod, Zone, PS3 and Xbox 360. (DVDFab Mobile Option)
      Please note: if you have set the default profile for iPod, Zone, PS3 and Xbox 360, you need change the framerate to 23.976 fps and set default profile again.
    * New: Changed option text "iPod" to "iPod / iPhone". (DVDFab Mobile Option)
    * New: Updated language files.
    * Fix: A freeze problem when copying DVD in certain cases.
    * Fix: Preview is not updated when source is changed.
    * Fix: Sound is not played when media is requested.
    * Fix: DVDFab will not start after registration on Windows Vista 64-bit.
    * Fix: A silent exit problem when opening DVD in certain cases.
    * Fix: An audio beep problem when converting certain DVDs like "Hellboy" and "Decoys". (DVDFab Mobile Option)
    * Fix: Converted AC3/DTS file is not raw data when using generic.audio.copy profile. (DVDFab Mobile Option)
    * Fix: Converted MP4 file can not be transferred to iPod when using ipod.mpeg4 profile in certain cases. (DVDFab Mobile Option)
    * Fix: Framerate is wrong when using "Same as source" in certain cases. (DVDFab Mobile Option)
    * Fix: Time length of WAV file is wrong when using generic.audio.wav profile. (DVDFab Mobile Option)

________________________
September 6, 2008
DVDFab 5.0.9.0 Updated!

    * Fix: Subpicture is not rendered correctly for WMV 2-pass encoding in device ZUNE and Xbox 360. (DVDFab Mobile Option)
    * Fix: A jerky playback problem for WMV output, since the fps is not set correctly. (DVDFab Mobile Option)
    * Fix: "Display only forced subpicture" only work for first selected title. (DVDFab Mobile Option)

________________________
August 16, 2008
DVDFab 5.0.8.5 Updated!

    * New: Added "Output Type" in 'Conversion Settings" window. User can choose between "Video + Audio" and "Audio Only". (DVDFab Mobile Option)
    * New: Extract DVD audio to MP3/MP4/WMA/WAV/AC3/DTS with "Audio Only" output type. (DVDFab Mobile Option)
    * New: Added audio only profiles for devices Generic, iPod and Zune. (DVDFab Mobile Option)
    * New: Added option "Run report program when DVDFab crashes" in "Settings -> General" window. Although it doesn't collect personal information and helps us to improve DVDFab, user can disable it so that DVDFab will not access internet automatically when DVDFab crashes.
    * New: Updated HD Decrypter to support AACS V4 and V7, which exist on HD-DVD and Blu-ray released before June, 2008.
      Please note: DVDFab doesn't support HD-DVD and Blu-ray officially now, since it doesn't work on some Blu-ray discs, which was just released or released by "20th Century Fox". Please take this feature as free bonus, thanks for your understanding.
    * New: Updated language files.
    * Fix: A crash problem when using "Internal" preview.
    * Fix: Preview audio and subpicture can't be changed in certain cases.

________________________
July 30, 2008
DVDFab 5.0.7.6 Updated!

    * Fix: A silent exit problem when copying DVD to DVD in certain cases, which was introduced in 5.0.7.5, sorry.

________________________
July 29, 2008
DVDFab 5.0.7.5 Updated!

    * New: Reduced time (up to 50%) to analyze title. (DVDFab Mobile Option)
    * New: Update language files.
    * Fix: A crash problem when copying DVD to DVD in certain cases.
    * Fix: A crash problem when converting DVD to Mobile in certain cases. (DVDFab Mobile Option)
    * Fix: A freeze problem when analyzing title in certain cases. (DVDFab Mobile Option)

________________________
July 27, 2008
DVDFab 5.0.7.2 Updated!

    * New: Rewritten DVD writable media detection routine, now it's more easy to use.
    * New: Added option "Auto" for "Write Type of DVD-R Media" in "Settings -> DVD -> Write", which will choose suitable type from SAO or Packet writing.
    * New: Added option "Memorize user interface options", and it's disabled by default.
    * New: Updated VSO burning engine.
    * New: Updated A/V codecs. (DVDFab Mobile Option)
    * New: Update language files.
    * Fix: A crash problem when showing Preview in certain cases, which was introduced in 5.0.6.0.
    * Fix: Wrong aspect ratio problem for Preview.
    * Fix: "Task cancelled" when converting DVD to Mobile in certain cases. (DVDFab Mobile Option)
    * Fix: Several minor problems.

________________________
July 15, 2008
DVDFab 5.0.6.0 Updated!

    * New: Added "DVDFab Video Decoder" and "DVDFab Audio Decoder" as default DirectShow decoder for Preview.
    * New: Added subpicture support for Preview. User can switch subpicture while playing now.
    * New: All UI options are memorized, so that user don't need adjust it every time.
    * New: Reduced time to open DVD in certain cases.
    * New: Update language files.
    * Fix: Rollback VSO burning engine since the latest one has bugs.
    * Fix: DVD created by some DVD recorders can't be opened.
    * Fix: Audio volume in Preview cannot be adjusted.
    * Fix: A crash problem at DVDFab startup in certain cases.
    * Fix: Several crash problems when opening DVD in certain cases.
    * Fix: A crash problem when analyzing DVD title in certain cases. (DVDFab Mobile Option)
    * Fix: Several minor problems.

________________________
July 2, 2008
DVDFab 5.0.5.0 Updated!

    * New: Added DirectShow decoder support for Preview, which means preview can work like real DVD player now.
    * New: For preview, user can enter/exit full screen, and can switch audio while playing.
    * New: Added option "Decoder" in "Settings -> General -> Preview", user can choose from "Internal" and "DirectShow".
    * New: Added options "Video Decoder" and "Audio Decoder", user can choose specific filter from all the installed DirectShow filters.
    * New: Updated VSO burning engine.
    * New: Updated language files.
    * Fix: A freeze problem when opening DVD if PathPlayer is enabled in certain cases.
    * Fix: A crash problem when opening DVD in certain cases.
    * Fix: A crash problem when opening DVD if PathPlayer is enabled in certain cases.
    * Fix: A crash problem when copying DVD if option "Jump to first menu when disc inserted" in enabled in certain cases.
    * Fix: A crash problem when using "Write Data" in certain cases.
    * Fix: A crash problem when converting process has just started in certain cases. (DVDFab Mobile Option)
    * Fix: A low quality problem when using H.264 1-pass encoding, from version 5.0.3.0. (DVDFab Mobile Option)
    * Fix: A/V sync problem when using 2-pass encoding in certain cases. (DVDFab Mobile Option)
    * Fix: Video can't be played on PS3 when using ps3.default profile. (DVDFab Mobile Option)
    * Fix: Several minor problems.

________________________
June 6, 2008
DVDFab 5.0.3.0 Updated!

    * New: Updated H.264 codec to improve encoding speed. (DVDFab Mobile Option)
    * New: Updated language files.
    * Fix: PathPlayer doesn't work on Semi-Pro (US) and Vince Vaughn's Wild West Comedy Show (US).
    * Note: both DVDs need PathPlayer enabled to remove copy protection. Fix: A crash problem at DVDFab startup in certain cases.
    * Fix: A crash problem when opening DVD in certain cases.
    * Fix: Two crash problems when using H.264 2-pass encoding in certain cases. (DVDFab Mobile Option)
    * Fix: A/V sync problem when using 2-pass encoding for certain DVDs, like Zathura, National Treasure 2. (DVDFab Mobile Option)
    * Fix: Several minor problems.

________________________
May 26, 2008
DVDFab 5.0.2.5 Updated!

    * New: Updated language files.
    * Fix: Content may be removed for multi-story title, like "American Gangster" (US).
    * Fix: "Split" mode asks for double layer media.
    * Fix: A crash problem when using "VOB" profile. (DVDFab Mobile Option)

________________________
May 23, 2008
DVDFab 5.0.2.2 Updated!

    * New: Added option "Create dvdid.xml which can be used by Windows Media Center" in "Settings -> DVD to DVD".
    * New: Added option "Memory amount used for converting" in "Settings -> DVD to Mobile -> Generic". The default value "Auto" should work well, and you can choose from "Low", "Normal", "High" and "Max" to see which one works best on your PC. (DVDFab Mobile Option)
    * New: Updated language files.
    * Fix: "Split" mode doesn't work in certain cases.
    * Fix: "Split" mode doesn't output ISO file for second disc when target is ISO.
    * Fix: Files in target folder will be deleted when converting DVD folder to ISO file.
    * Fix: Converting speed slowed down on some PC in last 5.0.2.0 release. (DVDFab Mobile Option)
    * Fix: Several crash problems in certain cases.
    * Fix: Several minor problems.

________________________
May 9, 2008
DVDFab 5.0.2.0 Updated!

    * New: Brand new user interface, more easy to use.
    * New: All-in-one installer for DVDFab Platinum/Gold/HD Decrypter. User can try any one, then decide which one to buy.
    * New: Added "Customize Split" mode to copy a DVD-9 onto two DVD-5 discs using "Customize" way. Ideal for episode/season DVD.
    * New: Titles are listed by playback order now, if PathPlayer is enabled.
    * New: Created "dvdid.xml" file when copying DVD, so that Windows Media Center can retrieve cover art and movie info from internet automatically.
    * New: Added option "Copy Original IFO Files" in "Clone" mode.
    * New: Added option "Move icon to system tray when minimized" in "Settings -> General".
    * New: Added option "Disable screensaver when processing" in "Settings -> General"
    * New: Added option "Check Now" to check new version immediately in "Settings -> General".
    * New: Added option "Send IFO Files" in "Settings -> Info" by using new Report program. No need to use email program anymore.
    * New: Crash report can be sent by using new Report program too.
    * New: Updated language files.
    * New: Rewritten A/V sync engine. (DVDFab Mobile Option)
    * New: Increased converting speed up to 20%. (DVDFab Mobile Option)
    * New: Added option "Supported by Device" and "Zoomed by Source Aspect Ratio" in "Advanced Resolution Settings". (DVDFab Mobile Option)
    * New: Added profile for iriver X20. (DVDFab Mobile Option)
    * Fix: A freeze problem if PathPlayer is enabled when opening DVD like "Before the Devil Knows You're Dead" (US).
    * Fix: A freeze problem if PathPlayer is enabled when opening DVD like "The Orphanage" (US).
    * Fix: A playback problem for "Cloverfield" (US) when copying "Full Disc".
    * Fix: A crash problem when opening "Cloverfield" (US) if "Main Movie" is the first copy mode.
    * Fix: Angle button may be shown when playing multi-angle title.
    * Fix: Several crash problems in certain cases.
    * Fix: Several minor problems.

________________________
March 22nd, 2008
DVDFab Platinum 4.1.2.0 Updated!

    * New: Rebuilt with latest development tool VS2008.
    * New: Improved support for CORE X2 protection as found on some Czech DVDs.
    * New: Improved removal of RCE protection.
    * New: Updated language files.
    * Fix: PathPlayer may remove playable content in certain cases.
    * Fix: PathPlayer may cause crash in certain cases.
    * Fix: A crash problem when selecting "jump to menu/title when disc inserted", in certain cases.
    * Fix: A freeze problem when copying FluxDVD protected DVDs.
    * Fix: A crash problem when converting to Xbox 360 in certain cases, for "DVD to Mobile".
    * Fix: Ouput file cannot be played on PSP since "Unsupported Data" in certain cases, for "DVD to Mobile".
    * Fix: Several minor problems.

________________________
March 4th, 2008
DVDFab Platinum 4.1.0.2 Updated!

    * New: Updated language files.
    * Fix: An error 400(21 4) when copying DVD in certain cases, which was introduced in 4.1.0.0, sorry.
    * Fix: A corrupt data problem, which may cause Nero burning engine failed.

________________________
March 3rd, 2008
DVDFab Platinum 4.1.0.0 Updated!

    * New: Added "Crop" feature to remove the black bar on many widescreen movies, for "DVD to Mobile".
    * New: Added option "Crop automatically", and it's enabled by default.
    * New: Added "Advanced Resolution Settings" to allow user to resize output from letterbox to pan&scan, for "DVD to Mobile".
    * New: Added thumbnail preview for "Crop" and "Advanced Resolution Settings" to see the real output before converting.
    * New: Preselect appropriate resolution and bitrate for better quality by default, for "DVD to Mobile".
    * New: Improved compatibility with DVD Shrink for DVDs like "3:10 to Yuma".
    * New: Improved DVD structure cleaning module to remove ending fake title-set.
    * New: Improved "Jump to main title when disc inserted" to select correct angle if it's multi-angle title.
    * New: Added TV-Out profiles for iPod and PSP2000, for "DVD to Mobile".
    * New: Added profile for BlackBerry cellphone, for "DVD to Mobile".
    * New: Updated language files.
    * Fix: Option "Jump to first menu when disc inserted" may cause playback problem, like "30 Days of Night", (US).
    * Fix: A playback problem on some DVD recorders/players for "Split" mode, finally.
    * Fix: A warning message "Failure to initialize burn engine" when choosing ImgBurn burning engine, in certain cases.
    * Fix: A warning message "Unable to lock volume for exclusive access" for ImgBurn 2.4.0.0.
    * Fix: Several minor problems.

________________________
February 7th, 2008
DVDFab Platinum 4.0.6.2 Updated!

    * Happy Chinese New Year 2008!
    * New: Improved "Jump to first menu when disc inserted". Now DVDFab works with Disney FastPlay DVDs like "Santa Clause 3".
    * New: Improved "Jump to main title when disc inserted" to select correct audio, subpicture and highlighted button in advance.
    * New: Improved detection of main title. Now DVDFab can detect first title on season/episodic DVDs.
    * New: Added full support for Nero Burning ROM (all "DVD -> Write" options and layer break position).
    * New: Added full support for ImgBurn, a popular free DVD burning software from LIGHTNING UK!
    * New: Added full support for MKV format in "Generic" mode, for "DVD to Mobile".
    * New: Updated VSO burning engine.
    * New: Updated language files.
    * Fix: Removed DVD content accidentally when "PathPlayer" is enabled in certain cases.
    * Fix: Removed DVD content accidentally when it contains multi-story content.
    * Fix: "Jump to first menu when disc inserted" doesn't work in "Customize" mode in certain cases.
    * Fix: Several minor problems.

________________________
January 23rd, 2008
DVDFab Platinum 4.0.5.5 Updated!

    * New: Added support for a new copy protection as found on "SAW IV", (US).
    * New: Improved support for CORE X2 protection as found on some Czech DVDs.
    * New: Improved PathPlayer performance in certain cases.
    * New: Updated VSO burning engine.
    * New: Updated A/V codecs for "DVD to Mobile".
    * New: Updated language files.
    * New: Added mp3 320kbps bitrate to generic.avi.xvid.mp3 profile.
    * New: Added generic.avi.h264.audiocopy and generic.avi.h264.mp3 profiles.
    * New: Added profile for Archos 605, thanks for GregRocket.
    * Fix: "Failed to get DVD Information" when opening DVD in certain cases.
    * Fix: When choosing "Jump to first menu when disc inserted", backup jumps to "Parental Control menu" in certain cases.
    * Fix: "Split" mode does not work on some DVDs, like "3:10 to Yuma".
    * Fix: Error 400(20 9) when copying DVD in certain cases.
    * Fix: A crash problem on Windows 2000 and Windows XP (without SP2), for "DVD to Mobile".
    * Fix: Several minor problems.

________________________
January 10th, 2008
DVDFab Platinum 4.0.5.0 Updated!

    * New: Improved PathPlayer performance, the DVD opening time is reduced from 3-4 minutes to 1-2 minutes in most cases.
    * New: Improved PathPlayer accuracy to detect real unplayable cells.
    * New: Added option "Check for multiple set of BOVs in the same cell (like Easter Eggs)" in "Settings -> PathPlayer" window.
    * New: Select correct main title for "Simpsons Movie" (US), with help of PathPlayer.
    * New: Improved compatibility with some standalone DVD players.
    * New: Updated language files.
    * Fix: "Jump to main title when disc inserted" doesn't working when copying "Eastern Promises" (US).
    * Fix: A reading error problem when copying some copy protected discs.
    * Fix: A/V sync problem in certain cases for "DVD to Mobile".

________________________
December 29th, 2007
DVDFab Platinum 4.0.3.2 Updated!

    * New: Improved support for CORE X2 protection.
    * Fix: A freeze problem when copying DVD in certain cases, which was introduced in 4.0.3.0, sorry!

________________________
December 26th, 2007
DVDFab Platinum 4.0.3.0 Updated!

    * Merry Christmas!
    * New: Added support for a new copy protection as found on "Rush Hour 3", (US).
    * New: Added support for a new CORE X2 protection as found on "Next", (R2, Czech).
    * The new CORE X2 is really hard to beat, but DVDFab can handle it now.
    * New: Improved DVD structure cleaning module. Now DVDFab output is more compatible with other DVD programs.
    * New: Improved PathPlayer to determine some special paths.
    * New: Added more protection info in "Settings -> Info" window.
    * New: Added support for Microsoft ZUNE and Xbox 360.
    * Please note you need have installed Windows Media Player 10 or 11 to use the feature.
    * New: Added devices "ZUNE, NDS, Xbox 360 and PS3" to navigation bar.
    * New: Updated A/V codecs for "DVD to Mobile".
    * New: Updated language files.
    * Fix: "Clone" mode may fail when copying data DVD in certain cases.
    * Fix: A corrupt data problem when copying chapter range of "Main Movie".
    * Fix: A crash problem when clicking "Settings" button in certain cases.
    * Fix: A crash problem when using command line interface.
    * Fix: A problem that encoding speed slows down to zero in certain cases, for "DVD to Mobile".
    * Fix: A "process failed" problem when using h264 2-pass encoding, in certain cases for "DVD to Mobile".
    * Fix: Several minor problems.

________________________
November 15th, 2007
DVDFab Platinum 4.0.1.2 Updated!

    * New: Added display of hard disk folder and ISO source in "Settings -> Info" window.
    * New: Updated profiles for iPod family and PSP to select device resolution by default, for "DVD to Mobile".
    * New: Updated language files.
    * Fix: Option "Remove annoying PGCs" may cause playback problem, like "300", (US).
    * Fix: A crash problem when splitting DVD in certain cases, like "Ratatouille", (US).
    * Fix: A reading error 102 at the end of cloning DVD in certain cases, like "Cars", (US).
    * Fix: Several errors 400(20 ...) when copying DVD in certain cases.
    * Fix: Option "Default output size" could not be saved correctly.
    * Fix: Option "Split by chapter" caused wrong output when chapter range is not started from first one, for "DVD to Mobile".

________________________
November 12th, 2007
DVDFab Platinum 4.0.1.0 Updated!

    * New: Brand new user interface, more professional!
    * New: Rewritten DVD structure cleaning module.
      a. When copying a range of chapters, the unselected chapters are removed, in "No menus" mode.
      b. All unreferenced cells are removed in "No menus" mode.
      c. When preserving menus, the unselected titles will not be played. In previous versions, the unselected titles will be converted to empty title and will be played.
    * New: Added option "Change DVD playback order" in "Full Disc" and "Customize" mode. You can choose "Jump to first menu when disc inserted" or "Jump to main title when disc inserted".
    * New: Added option "Remove annoying PGCs (like FBI warnings)" in "Full Disc" and "Customize" mode.
    * New: Added timeout for PathPlayer to avoid infinite loop.
    * New: Added more protection info in "Settings -> Info" window.
    * New: Added option "Create files in subfolders of output directory".
    * New: Added option "Display only forced subpicture" for "DVD to Mobile".
    * New: Added option "Split by chapter" for "DVD to Mobile".
    * New: Added profile for Apple iPhone and iPod Touch, for "DVD to Mobile".
    * New: Updated language files.
    * Fix: A problem that "Enable PathPlayer" message will be shown again and again.
    * Fix: Freeze problem at start of movie on certain standalone DVD players.
    * Fix: A/V sync problem when using other DVD converting software except for DVDFab Platinum.
    * Fix: A/V sync problem in certain cases for "DVD to Mobile", like "Meet the Robinsons".

________________________
October 10th, 2007
DVDFab Platinum 3.2.1.0 Updated!

    * New: Improved logic for "Enable PathPlayer when necessary".
    * DVDFab will not enable PathPlayer in normal cases when opening DVD. Once DVDFab detects a reading error when copying DVD, it will ask user to restart DVDFab to reopen the DVD by using PathPlayer. In this way, DVDFab has the ability of opening DVD as fast as before, and uses PathPlayer when really necessary. New: Added support for a new CORE X2 protection.
    * New: Added display of drive, disc and protection info in "Settings -> Info" window.
    * New: Added display of PathPlayer scanning result in "Settings -> Info" window.
    * New: Added "Save IFO Files" feature in "Settings -> Info" window.
    * New: Do not rely on Windows file system completely when opening DVD.
    * New: Improved "Reset DMA" feature on Windows 2000/XP.
    * New: Updated language files.
    * Fix: Compatibility problem with some Plextor drives, like PX-760A, PX-760SA, etc.
    * Fix: Error 400(100 0 3 701) when copying DVD in certain cases.
    * Fix: Error 400(20 14) when copying DVD in certain cases.
    * Fix: PathPlayer may remove playable content in certain cases.
    * Fix: A crash problem when opening DVD in certain cases.
    * Fix: Bitrate is wrong when using 2-pass encoding mode for "DVD to Mobile".

________________________
September 25th, 2007
DVDFab Platinum 3.2.0.0 Updated!

    * New: Brand new "PathPlayer" technology to remove latest DVD copy protection.
    * "PathPlayer" gives DVDFab the ability to copy DVD content only allowed to be played on a real DVD player. In this way, DVDFab will ignore unplayable content which may contain copy protection. Please note when "PathPlayer" is enabled, opening a DVD may need up to several minutes, which is much longer than before. New: Added setting options for "PathPlayer".
    * New: Added support for a new copy protection as found on "Blade: House of Chthon", (US).
    * New: Added support for a new copy protection as found on "88 Minutes", (R2, German).
    * New: Added support for a new copy protection as found on "Bridge to Terabithia", (R2, German).
    * New: Added support for a new copy protection as found on "Curse of the Golden Flower", (R2, UK).
    * New: Removed unreferenced VTS and PGC for cleaner DVD structure and better compression.
    * New: Brand new "DVD to Mobile" framework which gives DVDFab the ability to take the power of dual core (or more cores) CPU. Our test shows the H.264 encoding on dual core system speeds up to 200%.
    * New: "DVD to Mobile" feature uses a lot of of open source libraries, like FFmpeg, x264, xvid, liba52, faac, lame, etc. DVDFab is compatible with open source GPL/LGPL license, and thanks for the help of open source community.
    * New: Program and installer are signed now for security.
    * New: Updated language files.

________________________
September 5th, 2007
DVDFab Platinum 3.1.8.0 Updated!

    * New: Added support for a new Settec Alpha-DVD protection as found on "Paris by Night 89".
    * New: Installer will only ask for reboot, if a reboot is really necessary.
    * New: Workaround for a crash problem caused by Logitech webcam driver.
    * New: Updated language files.
    * Fix: A crash problem when analyzing DVD in certain cases.
    * Fix: Error 400(39 3 ...) when copying DVD in certain cases.
    * Fix: Error 400(39 5 ...) when copying DVD in certain cases.
    * Fix: AutoPlay handler cannot be added on Windows Vista if UAC is enabled.
    * Fix: Quick Launch icon is not created.
    * Fix: Several minor problems.

________________________
August 28th, 2007
DVDFab Platinum 3.1.7.6 Updated!

    * New: Added support for a new protection as found on "Blades of Glory" (US).
    * New: Added support for a new CORE X2 protection.
    * New: Workaround for an authoring error by some DVD maker software.
    * New: Improved UI on high DPI settings.
    * New: Added support for 18x burning speed.
    * New: Added HTTP and socks proxy settings.
    * New: Updated language files.
    * Fix: Several crash problem when copying DVD in certain cases.

________________________
August 20th, 2007
DVDFab Platinum 3.1.7.0 Updated!

    * New: Added support for a new ARccOS protection as found on "Half Past Dead 2" (R4).
    * New: Added support for a new CORE X2 protection.
    * New: Verify disc to make sure it's burned correctly.
    * New: Added option "Verify disc after finished burning" in "Settings -> DVD -> Write".
    * New: Added AutoPlay handler on Windows Vista.
    * New: Added display for actual DVD size, like "Quality: 56% (7655 MB -> 4300 MB)".
    * New: Added support for DVD image file ".img" and ".nrg".
    * New: Updated language files.
    * Fix: "Error while reading" in certain cases.
    * Fix: Workaround for authoring error as found on "The World Is Not Enough" (US).
    * Fix: A crash problem in certain cases.
    * Fix: Several minor problems.

________________________
August 12th, 2007
DVDFab Platinum 3.1.6.2 Updated!

    * New: Updated language files.
    * Fix: A problem that ISO source cannot be opened, which introduced in 3.1.6.0.

________________________
August 10th, 2007
DVDFab Platinum 3.1.6.0 Updated!

    * New: Added DVDFab to DEP exception list on Windows XP/Vista, to avoid crash problem at startup in certain cases.
    * New: Rebuilt with latest development tool VS2005 SP1, to improve performance and stability.
    * New: Added "DVD Writable Media (DVD-9) Size" option.
    * New: Updated language files.
    * Fix: Corrupted DVD menu problem when copying "Pathfinder" (US).
    * Fix: Over-compressed problem when copying "The Number 23" (US) in "Full Disc" mode.
    * Fix: Error 400(42 0 ...) when copying DVD in certain cases.
    * Fix: A problem which causes cloned backup disc cannot be copied again in certain cases.
    * Fix: A/V sync problem for "DVD to Mobile", as found on "Talladega Nights", "Terminator 2", "The Truman Show", etc.
    * Fix: A/V sync problem for "DVD to Mobile" when disc is scratched/dirty.
    * Fix: Several minor problems.

________________________
July 20th, 2007
DVDFab Platinum 3.1.5.0 Updated!

    * New: Added support for CPPM protection, which is used on DVD-Audio disc.
    * New: Copy DVD-Audio disc in "Full Disc" and "Clone" modes. To burn DVD-Audio backup disc, please use "Clone" mode for now.
    * New: Copy Non-DVD files, like "JACKET_P" folder.
    * New: Added options "Copy DVD-Video", "Copy DVD-Audio" and "Copy Non-DVD Files" in "Full Disc" mode.
    * New: Added profile for Archos 504/604, for "DVD to Mobile".
    * Fix: A crash problem when previewing in certain cases.
    * Fix: A crash problem when converting if subpicture is selected in certain cases, for "DVD to Mobile".
    * Fix: A crash problem when using VOB passthrough without subpicture, for "DVD to Mobile".

________________________
June 27th, 2007
DVDFab Platinum 3.1.4.0 Updated!

    * New: Reduced time to open DVD (like SAW III) up to 50 percent.
    * New: Added VOB passthrough extraction with "idx/sub" subtitle support, perfect for Media Center PC! You can find the device "vob" in "Generic" mode.
    * New: Added support for Nintendo DS. You can find the device "nds" in "Generic" mode, and you can create a new option for it in "Settings -> General -> Customize UI".
    * New: Added profile for PVP iAudio X5 and Cellphone LG VX9400.
    * New: Updated language files.
    * Fix: Error 400(39...) when copying DVD in certain cases.
    * Fix: Corrupted DVD data problem when copying "24 Season 5".
    * Fix: Audio fast playback problem for "DVD to Mobile", as found on "Friends".
    * Fix: A/V sync problem for "DVD to Mobile", as found on "Alien" and "Aliens".
    * Fix: A/V sync problem for "DVD to Mobile", as found on "An Evening With Kevin Smith 2".
    * Fix: A crash problem when choosing "sub/idx" subtitle for "DVD to Mobile".
    * Fix: A crash problem when converting to PSP for "DVD to Mobile", as found on "24".
    * Fix: Subpicture may appear even if it's unselected for "DVD to Mobile".

________________________
June 10th, 2007
DVDFab Platinum 3.1.3.2 Updated!

    * New: Improved support for authoring error as found on some DVDs.
    * Fix: An exit problem when copying DVD in certain cases. It's introduced in 3.1.3.0, sorry!

________________________
June 9th, 2007
DVDFab Platinum 3.1.3.0 Updated!

    * New: Added support for new AACS protection as found on HD-DVD "Matrix 2 and 3" (US).
    * New: Added support for a new CORE X2 protection as found on "The Final Countdown" (R2, Czech).
    * New: Updated language files.
    * Fix: A crash problem when opening HD-DVD in certain cases.
    * Fix: A crash problem when copying DVD in certain cases.
    * Fix: Over-compressed problem when copying "The Messengers" (US) in "Full Disc" mode.
    * Fix: Video is missing in the end when using 2-pass encoding mode for "DVD to Mobile".
    * Fix: 24-bit 96kHz LPCM audio cannot be converted for "DVD to Mobile".

________________________
May 30th, 2007
DVDFab Platinum 3.1.2.6 Updated!

    * New: Added support for a new ProtectDVD protection as found on "Apocalypto" (R2, Germany).
    * New: Improved support for ProtectDVD protection.
    * New: Improved copy protection removal engine.
    * New: Updated language files.
    * New: Rewriten A/V sync engine for "DVD to Mobile".
    * Fix: A/V sync problem for "DVD to Mobile", when converting DVDs like "Unforgiven" and "Blade Runner".
    * Fix: A crash or freeze problem when choosing "sub/idx" subtitle for "DVD to Mobile".
    * Fix: Option "sub/idx" subtitle cannot be memorized for "DVD to Mobile".
    * Fix: Subtitle may be missing in certain cases for "DVD to Mobile".
    * Fix: A crash problem when using "Clone" in certain cases.
    * Fix: 24-bit LPCM audio cannot be converted for "DVD to Mobile".
    * Fix: Several minor problems.

________________________
May 21st, 2007
DVDFab Platinum 3.1.1.6 Updated!

    * New: Added support for a new Sony ARccOS protection as found on "The Da Vinci Code" (R2, Greece).
    * New: Improved copy protection removal engine.
    * Fix: No sound after fast forward/backward when AVI file size is larger than 2GB.
    * Fix: Outputted corrupt AVI or MP4 file when file size is larger than 2GB.
    * Fix: Workaround for authoring error as found on "Shottas" (US).
    * Fix: Workaround for authoring error as found on "The Patriot" special edition (US).
    * Fix: Several A/V sync problems for "DVD to Mobile", when converting DVDs like "Night at the Museum", "Stargate", etc.
    * Fix: Several minor problems.

________________________
May 12th, 2007
DVDFab Platinum 3.1.1.2 Updated!

    * New: Added support for a new ProtectDVD protection as found on "Das Parfum" (R2, Germany).
    * New: Added support for a new Sony ARccOS protection as found on "Zwartboek" (R2, Netherland).
    * New: Added profile for Playstation 3.
    * New: Updated language files.
    * New: Update VSO burning engine.
    * Fix: Freeze when finalizing in certain cases.
    * Fix: No sound after fast forward/backward when AVI file size is less than 2GB.
    * Fix: Slow encoding when using XVID video codec.
    * Fix: A/V sync problem when copying multi-angle title, like Star Wars: Episode III.
    * Fix: Conversion cannot be started when using profile "generic.mp4.h264.aac".
    * Fix: A crash problem at startup in certain cases.

________________________
May 3rd, 2007
DVDFab Platinum 3.1.0.8 Updated!

    * New: Added support for ProtectDVD protection as found on some Germany DVDs.
    * New: Rewritten DVD parser to be independent with UDF/ISO file system.
    * New: Improved copy protection removal engine.
    * New: The navigation bar can be customized now: show/hide specific options, or add new options for "DVD to Mobile".
    * New: Added "Cell Phone", "PVP" and "PDA" options for "DVD to Mobile".
    * New: Added many profiles for "Cell Phone", "PVP" and "PDA".
    * New: Added profile for iPod 5.5G, which supports high resolution 640x480.
    * New: Added profile for PSP firmware 3.30, which supports high resolution 480x272 and 720x480.
    * New: Added profile for Apple TV.
    * New: Added command line support. "Full Disc" only now.
    * New: Updated VSO burning engine.
    * New: Updated A/V codec for "DVD to Mobile".
    * New: Updated language files.
    * Fix: A/V sync problem in certain cases for "DVD to Mobile".
    * Fix: Removed padding data when copying single angle if it's a multi angle title.
    * Fix: Data files/folders, like file "autorun.inf" or folder "JACKET_P", will not be burned when using "Write Data".
    * Fix: Several minor problems.

________________________
April 2nd, 2007
DVDFab Platinum 3.0.9.8 Updated!

    * New: Updated language files.
    * Fix: Copying speed is slow in "Split" mode.

________________________
March 30th, 2007
DVDFab Platinum 3.0.9.6 Updated!

    * New: Added "Default output type" option. Normally you should use "DVD Writer", but if you use DVDFab to rip DVDs only, you can choose "DVD Folder".
    * New: Updated language files.
    * Change: Significantly reduced the time to open DVD.
    * Fix: A problem that ISO file name cannot be set in "Clone" mode.
    * Fix: A problem that data ISO image cannot be burned in "Write Data" mode.
    * Fix: Several minor problems.

________________________
March 2nd, 2007
DVDFab Platinum 3.0.8.6 Updated!

    * New: Added audio/subpicture preselection feature.
    * New: You can let DVDFab preselect specific language of audio/subpicuture. Ideal for "Main Movie", "Customize" and "Merge".
    * New: Updated language files.
    * Fix: Some extra content will be removed in "Full Disc" mode, when copying some copy-protected DVDs, like "Cinderella III" and "Open Season".
    * Fix: Preview problem on Windows Vista.
    * Fix: A problem that more than 6 sources cannot be opened, now the limit is 64.
    * Fix: A problem that LPCM audio cannot be converted in "DVD to Mobile".
    * Fix: Several minor problems.

________________________
February 9th, 2007
DVDFab Platinum 3.0.8.0 Updated!

    * New: "Merge" feature to combine several titles of several sources into one DVD. For example, you can combine two DVD-9 like "The Lord of the Rings" into one DVD-9, or merge season DVDs to fewer discs, or create your own special features collection disc, etc.
    * New: Improved copy protection removal engine.
    * New: Updated language files.
    * Fix: Several minor problems.

________________________
January 30th, 2007
DVDFab Platinum 3.0.7.2 Updated!

    * Fix: A problem that some copy-protected DVDs, like "Attack Force", cannot be opened.
    * Fix: A crash problem when opening some copy-protected DVDs.
    * Fix: A problem that output folder cannot be created, if the DVD volume name contains illegal character.

________________________
January 28th, 2007
DVDFab Platinum 3.0.7.0 Updated!

    * New: Improved copy protection removal engine.
    * New: Added support for a new copy protection as found on "Saw III" (US).
    * New: Batch processing for "DVD to Mobile", now you can convert several titles of several sources at one time.
    * New: Configure profile automatically for "DVD to Mobile".
    * New: "Set as Default" to save the customized profile.
    * New: "Reset DMA" to restore fast DVD reading speed.
    * New: Updated language files.
    * Fix: A crash problem when converting AVI with IDX/SUB subtitle.
    * Fix: Several minor problems.

________________________
January 11th, 2007
DVDFab Platinum 3.0.5.5 Updated!

    * New: Updated language files.
    * Change: Improved copy protection removal engine.
    * Change: Improved DVD reading speed.
    * Change: Updated VSO burning engine.
    * Change: VSO driver is signed now for Vista.
    * Change: Improved 18x speed writing.
    * Fix: Error 400 when copying DVD in certain cases.
    * Fix: Error 300 when copying DVD in certain cases.
    * Fix: A/V sync problem in certain cases for "DVD to Mobile".
    * Fix: A crash problem when there is no source for "Main Movie".
    * Fix: Failed to write when selecting DVD folder for "Write Data".
    * Fix: Real-time burning speed doesn't displayed.
    * Fix: A problem that some DVD content cannot be opened.
    * Fix: Several minor problems.

________________________
December 14th, 2006
DVDFab Platinum 3.0.5.0 Updated!

    * New: Added support for a new Sony ARccOS protection as found on "Attack Force" (US).
    * New: Added support for ISO Image source.
    * New: Added support for ISO Image output.
    * New: Added "Write Data" to burn existing DVD folder or ISO image file to DVD writer, or convert DVD folder to ISO image file.
    * New: Added chapter range selection for "DVD to Mobile".
    * New: Added display for current preview chapter.
    * New: Preview will only show the selected chapter range.
    * New: Updated VSO burning engine.
    * New: Updated language files.
    * Fix: Layer break is not set correctly in certain cases.
    * Fix: "Cannot open file" error when burning ISO files on FAT/FAT32 drive.
    * Fix: A crash problem when opening DVD from hard disk folder.
    * Fix: Several minor problems.

________________________
November 23th, 2006
DVDFab Platinum 3.0.4.0 Updated!

    * New: Added support for a new Sony ARccOS protection as found on a special version of "Little Man" (R1).
    * Note: It's clear that there are two versions of "Little Man" (R1) with different protections: one is already supported, and we add support for the new one.
    * New: Improved Sony ARccOS support.
    * New: You can set exact write speed in "Settings" window now. If media doesn't support the write speed, a pop up window will ask you which speed to use.
    * New: Added display for real-time burning speed.
    * New: Added confirmation when output need single layer media, but user insert double layer media.
    * New: Added check when output need double layer media, but user insert single layer media.
    * New: Added AutoPlay handler. Optionally, you can start DVDFab Platinum/Gold/Decrypter when DVD inserted.
    * New: Updated language files.
    * Fix: Error 400 when copying DVD in certain cases.
    * Fix: A crash problem when opening DVD in certain cases.
    * Fix: Nero Burning ROM error "Invalid parameter".
    * Fix: Burning freeze problem when source and target drive is same, and Nero Burning ROM is used as burning engine.
    * Fix: A/V sync problem in certain cases for "DVD to Mobile".
    * Fix: Several minor problems.

________________________
October 30th, 2006
DVDFab Platinum 3.0.3.5 Updated!

    * New: Added support for a new Sony ARccOS protection as found on "Monster House" (US).
    * New: Updated language files.
    * Fix: Error 400 when copying DVD in certain cases.
    * Fix: CSS decryption problem when the region of drive/media is mismatched in certain cases.
    * Fix: "Reading Error" at end of "Clone" in certain cases.
    * Fix: Content lost when copying "Stay Alive" (US).
    * Fix: Several minor problems.

________________________
October 24th, 2006
DVDFab Platinum 3.0.3.0 Updated!

    * New: Updated language files.
    * Fix: Error 400 when copying DVD in certain cases.
    * Fix: Copying corrupted DVD data in certain cases.
    * Fix: Crash problem on Windows 98 SE.
    * Fix: MP4 A/V sync problem in certain cases.
    * Fix: Several crash problems in certain cases.
    * Fix: Several minor problems.

________________________
October 13th, 2006
DVDFab Platinum 3.0.2.5 Updated!

    * New: Parse both UDF and ISO9660 file system, and choose the correct one to read DVD.
    * New: Added support for a new Sony ARccOS protection as found on "Silent Hill" (R2, Germany).
    * Note: The new protection uses wrong file system, so it cannot be played on some DVD players, but backup disc can be played for sure.
    * New: Added "Chapter Range" feature in "Main Movie" and "Customize".
    * New: Added "Advanced Title Settings" window to set "Title Playback Order" and "Chapter Range".
    * New: Updated language files.
    * Fix: A crash problem when opening PAL DVD in certain cases.
    * Fix: Error 400 when copying DVD in certain cases.
    * Fix: A/V sync problem when converting DVD to AVI with MP3.
    * Fix: Several minor problems.

________________________
September 30th, 2006
DVDFab Platinum 3.0.2.0 Updated!

    * New: Added support for latest version of copy protection FluxDVD, which can be found in commercial DVD download sites like CinemaNow.com.
    * New: Added support for new FluxDVD protection as found on "The Fast and the Furious: Tokyo Drift".
    * New: Improved support for CORE X2 protection as found on DVD titles in Czech Republic and Slovakia.
    * New: Added support for new Sony ARccOS protection as found on "The Woods" (US).
    * New: Added option to put titles on Disc1 or Disc2 as much as possible for "Split".
    * New: Added option to remove layer break.
    * New: Detect if ASPI is installed and up-to-date on Windows ME, and provide download for latest working ASPI layer.
    * New: Detect on-the-fly decrypter like AnyDVD and DVD43, and it's recommended to disable or uninstall them.
    * New: Added text input boxes for Video Bitrate and Volume in "DVD to Mobile".
    * New: Updated language files.
    * Change: Play sound when there is message for burning, like "please insert media to start write process".
    * Fix: Error 400 when copying DVD in certain cases.
    * Fix: A/V sync problem when converting DVD to Mobile.
    * Fix: Clone failed when temp drive is FAT/FAT32.
    * Fix: Jump to split title doesn't work for "Split".
    * Fix: Several minor problems.

________________________
September 22th, 2006
DVDFab Platinum 3.0.1.3 Updated!

    * Fix: Error 106 when burning.

________________________
September 21th, 2006
DVDFab Platinum 3.0.1.2 Updated!

    * Fix: Exit quietly when copying, if source and target is same drive.
    * Change: Improved UI on high DPI settings.
    * Fix: Several minor problems.

________________________
September 18th, 2006
DVDFab Platinum 3.0.1.0 Updated!

    * The first official 3.x version.

________________________
08/03/2006
Version 2.9.8.3 Updated!

    * Fix: A crash problem when analyzing some Sony ARccOS protected DVDs.

________________________
08/02/2006
Version 2.9.8.2 Updated!

    * New: Added support for a new Sony ARccOS protection as found on "Ultraviolet" (R2, Greek) and "When a Stranger Calls" (R2, Greek).
    * New: Updated VSO burning engine.
    * New: VSO burning engine now supports Windows Vista 64bits.
    * Fix: A crash problem when analyzing some Sony ARccOS protected DVDs.
    * Fix: A corrupt data problem, which causes DVD Shrink error when opening.
    * Fix: Several minor problems.

________________________
07/15/2006
Version 2.9.8.1 Updated!

    * New: Added support for a new Sony ARccOS protection as found on "Odyssey 5" (R2).
    * New: Improved CSS decryption for new Sony ARccOS protection as found on "Ultraviolet" (US) and "The Matador" (US).
    * Fix: A crash problem when copying "Ultraviolet" (US). (DVDFab Express)

________________________
06/29/2006
Version 2.9.8.0 Updated!

    * New: Updated VSO burning engine.
    * Fix: Missing Audio/Subpicture when copying some Sony ARccOS protected DVDs.

________________________
05/26/2006
Version 2.9.7.9 Updated!

    * New: Added support for a new Sony ARccOS protection as found on "Freedomland" (US) and "Underworld: Evolution" (US).

________________________
05/12/2006
Version 2.9.7.8 Updated!

    * New: Updated VSO burning engine.
    * Fix: "Trial version VSO" pop up window when burning DVD in certain cases.

________________________
04/27/2006
Version 2.9.7.7 Updated!

    * New: Updated VSO burning engine.
    * Fix: Program freezes when finalizing if firewall blocks DVDFab.
    * Fix: Option "Check for new version" cannot be disabled. (DVDFab Platinum)
    * Fix: Several minor problems.
    * Update: Language files.

________________________
04/14/2006
Version 2.9.7.6 Updated!

    * New: If there is a reading error when copying (like disc is scratched), user can choose Ignore, Ignore All, Retry, or Abort. (DVDFab Express)
    * Fix: "Enable DMA" window will be shown when DMA is already enabled, in certain cases.

________________________
04/05/2006
Version 2.9.7.5 Updated!

    * New: Improved "Sony ARccOS protection" detection and removal engine.
    * New: Added removal of fake VTS and PGC automatically.
    * New: Added support for a new Sony ARccOS protection as found on "Nua Doi Huong Phan" of Thuy Nga.
    * New: Added support for a new Sony ARccOS protection as found on "Transporter 2" (R2).
    * New: Added support for a new Sony ARccOS protection. It is possible to be used on unreleased "Basic Instinct 2".
    * Fix: Several minor problems.

________________________
03/23/2006
Version 2.9.7.3 Updated!

    * Fix: A wrong language problem for audio selection, when copying main movie.
    * Fix: A corrupt data problem, which causes playback problem on standalone DVD player.

________________________
02/12/2006
Version 2.9.7.2 Updated!

    * New: Added support for a new Sony ARccOS protection as found on "Stealth" (R2, German), "The Net 2.0" (R2) and "Garde rapprochêe" (R2, France).

________________________
01/30/2006
Version 2.9.7.0 Updated!

    * Happy Chinese New Year of Dog!
    * New: Option "Set booktype to DVD-ROM" to make backup disc more compatible.
    * Change: Improved layer break removal, now it should work on almost all DVDs.
    * New: Added support for a new protection as found on "The Keeper" (R2, Italy).
    * New: Added support for a new ARccOS protection as found on "Hitch" (R2, France).
    * Fix: Several minor problems.
    * Update: Language files.

________________________
01/12/2006
Version 2.9.6.9 Updated!

    * Fix: A error (code: 3003) when copying disc fully. (DVDFab Gold)

________________________
01/11/2006
Version 2.9.6.8 Updated!

    * Change: Improved "Sony ARccOS protection" removal engine.
    * Change: For Sony ARccOS protected DVDs, the black screen at the start of movie (about 2 seconds) is deleted completely now.
    * Fix: A corrupt data problem when copying "Wedding Crashers" (US).

________________________
12/18/2005
Version 2.9.6.5 Updated!

    * Change: Updated VSO burning engine.
    * Change: Improved "Sony ARccOS protection" removal engine.
    * New: Added support for a new ARccOS protection as found on "Cool Money" (R2) and "Kekexili Mountain Patrol" (R2).
    * New: Added support for a new ARccOS protection as found on "Stealth" (R2 Greece).

________________________
12/01/2005
Version 2.9.6.2 Updated!

    * Change: Improved "Sony ARccOS protection" detection and removal engine.
    * New: Added support for a new ARccOS protection as found on "The Longest Yard" (R2, Greece).

________________________
11/22/2005
Version 2.9.6.0 Updated!

    * Fix: A crash problem when copying some Sony ARccOS protected DVDs, like Stealth and Bewitched. The problem was introduced by v2.9.5.8.

________________________
11/19/2005
Version 2.9.5.9 Updated!

    * Change: Improved compatibility with some hardware players for Sony ARccOS protected DVDs.

________________________
11/18/2005
Version 2.9.5.8 Updated!

    * Change: Added support for a new protection as found on "Madagascar" (US). It's not a Sony movie, but the protection is almost same with Sony ARccOS.

________________________
11/15/2005
Version 2.9.5.6 Updated!

    * Change: Updated VSO burning engine.
    * Fix: Several crash problems in VSO burning engine.

________________________
10/27/2005
Version 2.9.5.5 Updated!

    * Change: Updated VSO burning engine.
    * Fix: BSOD with a lot of external drives connected/disconnected.
    * Change: Better cooperation with packet-writing software.

________________________
10/14/2005
Version 2.9.5.2 Updated!

    * Fix: A problem when copying main movie. (DVDFab Gold)

________________________
09/25/2005
Version 2.9.5.0 Updated!

    * Change: Improved "Sony ARccOS protection" detection and removal engine.
    * New: Added support for a new ARccOS protection as found on "Lords of Dogtown" (US).

________________________
09/20/2005
Version 2.9.4.5 Updated!

    * Change: Updated VSO burning engine.
    * Fix: Failed to write DVD-R media in certain cases.
    * New: Add a new option to control the write type of DVD-R media: Packet writing or SAO writing.

________________________
09/09/2005
Version 2.9.4.2 Updated!

    * Change: Improved recovery ability from IFO reading error.
    * Fix: A crash problem when correcting IFO files (end of copying) in certain cases.
    * Fix: A crash problem when burning with Nero Burning ROM. (DVDFab Express)

________________________
09/06/2005
Version 2.9.4.0 Updated!

    * New: Nero Burning ROM can be used to burn DVDs. (DVDFab Express)
    * Fix: A crash problem when getting DVD information, for some wrong mastered discs.
    * Fix: A crash problem when clicking "Start" in certain cases. (DVDFab Express)

________________________
09/01/2005
Version 2.9.3.8 Updated!

    * Fixed: A crash problem when getting DVD information in certain cases.
    * Fixed: The latest version of Nero Burning ROM cannot be used to burn DVDs. (DVDFab Gold)
    * Fixed: A crash problem when copying main movie in certain cases. (DVDFab Gold)
    * Fixed: A crash problem when moving subtitle in certain cases. (DVDFab Gold)
    * Change: Update language files.

________________________
08/18/2005
Version 2.9.3.5 Updated!

    * Change: Improved recovery ability from VOB reading error.
    * Change: Improved compression for season disc. (DVDFab Express)
    * Fixed: A crash problem when analyzing DVD in certain cases.
    * Change: Update language files.

________________________
08/03/2005
Version 2.9.3.2 Updated!

    * Fixed: A crash problem when the disc is scratched, in certain cases.
    * Change: Improved "Enable DMA" function.
    * Change: Update language files.

________________________
07/22/2005
Version 2.9.3.0 Updated!

    * New: Check new version automatically.
    * New: Support a special version of "Sony ARccOS protection" as found on Anacondas R2.
    * New: Remember output folder setting. (DVDFab Express)
    * New: Option "Always overwrite rewritable media". (DVDFab Gold)
    * Change: Update language files.

________________________
07/14/2005
Version 2.9.2.2 Updated!

    * Update: VSO burning engine.

________________________
06/22/2005
Version 2.9.1.0 Updated!

    * New: Option "Enable DMA" to speedup copying process.
    * New: Set the RCE region based on the system language automatically when first run.

________________________
06/14/2005
Version 2.90 Updated!

    * Fixed: The backup copy cannot be played correctly on standalone DVD player in certain cases. (DVDFab Express)
    * Fixed: A copying error (code: 96) if the disc is scratched or dirty. (DVDFab Express)

________________________
06/04/2005
Version 2.89 Updated!

    * New: Support a new version of "Sony ARccOS protection" as found on "Closer" (Italian).
    * Update: Improved copying of Sony ARccOS protected DVDs.
    * Update: VSO burning engine.
    * Fixed: A freeze problem when copying DVD in certain cases. (DVDFab Express)

________________________
05/24/2005
Version 2.88 Updated!

    * Update: Improve correcting IFO files when copying Sony ARccOS protected DVDs.
    * Fixed: A crash problem when copying DVD from hard disk drive. (DVDFab Express)

________________________
05/20/2005
Version 2.87 Updated!

    * Update: Improve the speed and stability of preview. (DVDFab Express)
    * Fixed: Temporary files cannot be deleted in certain cases. (DVDFab Express)
    * Update: Language files.

________________________
05/17/2005
Version 2.86 Updated!

    * Fixed: A crash problem when copying DVD in certain cases, which was introduced in 2.85. (DVDFab Express)

________________________
05/14/2005
Version 2.85 Updated!

    * Update: Correct IFO files when copying Sony ARccOS protected DVDs.
    * Fixed: Some standalone players display wrong time, or show black screen on start of movie, when playing backup disc of Sony ARccOS protected DVDs.

________________________
04/28/2005
Version 2.84 Updated!

    * Update: VSO and MCDB burning engine.
    * Fixed: Some minor fixes. (DVDFab Gold)
    * Update: Language files.

________________________
04/12/2005
Version 2.83 Updated!

    * Update: VSO burning engine.
    * Fixed: A burning error (code: 16 for Express and 2016 for Gold) on some Poineer burners.
    * Update: Language files.

________________________
03/28/2005
Version 2.82 Updated!

    * Update: VSO burning engine.
    * New: Support latest double layer DVD-R media.
    * Fixed: A burning error (code: 16 for Express and 2016 for Gold) on some Sony and LiteOn burners.
    * Fixed: Windows 98/Me burning freeze problem.
    * Fixed: A crash problem when exit in certain cases.
    * Update: Language files.

________________________
03/02/2005
Version 2.81 Updated!

    * New: Support a new version of "Sony ARccOS protection" as found on "The Forgotten" (UK), "Little Black Book" (UK) and "She hate me" (UK).

________________________
02/28/2005
Version 2.80 Updated!

    * Update: To prevent mass piracy, the registration system was upgraded. If you have registered the product before, please get new key for free.
    * New: Display quality (compression rate) of the DVD you will get after copying. (DVDFab Express)
    * New: You can make another copy after burning successfully. (DVDFab Express)
    * New: Option "Always overwrite rewritable media". (DVDFab Express)
    * New: Play sound when copying is finished. (DVDFab Express)
    * New: Remember the source and target drive. (DVDFab Express)
    * New: Select correct initial folder when browsing folder. (DVDFab Express)
    * Update: Language files.

________________________
02/16/2005
Version 2.70 Updated!

    * New: Added "burning speed" selection feature. You can choose "Recommended", "Fastest" or "Slowest" as your preferred speed, or you can choose the speed before actual writing.
    * Update: VSO burning engine.
    * Fixed: Fake detection of Sony ARccOS protection on some DVDs.
    * Fixed: A crash problem when correcting navigation packets in Main Movie copy mode. (DVDFab Gold)
    * Update: CGP "Insert Disc X" will be shown for several seconds now. (DVDFab Gold)

________________________
01/29/2005
Version 2.68 Updated!

    * Fixed: A crash problem when analyzing DVD in certain cases.
    * Fixed: A copying error (code: 96) if the disc is scratched or dirty. (DVDFab Express)
    * Fixed: A crash problem when copying DVD if the disc is scratched or dirty. (DVDFab Gold)
    * Update: Add and update several languages.

________________________
01/26/2005
Version 2.67 Updated!

    * Fixed: A crash problem when analyzing DVD in certain cases.
    * Fixed: A crash problem when copying main movie of a multi-angle DVD in certain cases. (DVDFab Gold)
    * Fixed: A crash problem when previewing DVD in certain cases. (DVDFab Express)

________________________
01/24/2005
Version 2.66 Updated!

    * New: Support a new version of "Sony ARccOS protection" as found on "The Forgotten" (US).
    * Fixed: Black screen in the beginning of the first chapter when copying Sony ARccOS protected DVDs.

________________________
01/19/2005
Version 2.65 Updated!

    * New: You can now copy Sony ARccOS protected DVD movies, such as "Resident Evil - Apocalypse" (US), "Little Black Book" (US), etc.
    * New: You can now copy ALPHA-DVD protected DVD movies, such as "Old Boy - Final Edition" (Korea).
    * Fixed: Displaying "Finalizing..." but the DVD has already been burned successfully. (DVDFab Express)
    * Update: You can now copy a DVD-5 disc to normal DVD rewritable disc, while you enabled "Double Layer burning" option. (DVDFab Express)
    * Update: Remove error "Failed! [2000,x]" when copying "Main Movie" in most cases. (DVDFab Gold)
    * Update: Update several languages. (DVDFab Express)

________________________
01/11/2005
Version 2.62 Updated!

    * Fixed: A crash problem when copying DVD in "Main Movie" copy mode. (DVDFab Gold)
    * Update: Add and update several languages. (DVDFab Express)

________________________
01/05/2005
Version 2.61 Updated!

    * Fixed: A crash problem when analyzing DVD in certain cases. (DVDFab Gold)

________________________
01/04/2005
Version 2.60 Updated!

    * New: Support previewing DVD in "Main Movie" copy mode. (DVDFab Express)
    * Update: VSO burning engine.
    * New: Option "Delete temporary files after copying" is added. (DVDFab Express)
    * New: Option "DVDR Size" is added. (DVDFab Express)
    * Fixed: A crash problem when copying main movie of a multi-angle DVD in certain cases. (DVDFab Gold)
    * Fixed: A crash problem when analyzing DVD in certain cases. (DVDFab Gold)

________________________
12/13/2004
Version 2.56 Updated!

    * New: Detail guide with troubleshooting. (DVDFab Express)
    * Fixed: A crash problem when copying DVD in certain cases. (DVDFab Gold)

________________________
12/04/2004
Version 2.55 Updated!

    * New: Support copying DVD from temporary directory. (DVDFab Express)
    * New: Check media status before copying DVD. (DVDFab Express)
    * Update: VSO burning engine.
    * Fixed: A copying error (code: 96) which occurs in certain cases. (DVDFab Express)
    * Fixed: A crash problem when analyzing DVD on some wrongly mastered DVDs.
    * Fixed: Must relaunch program to apply the change of temporary directory setting. (DVDFab Express)
    * Update: Add and update several languages.

________________________
11/23/2004
Version 2.52 Updated!

    * Fixed: Error message "Failed! [1000,0]" (DVDFab Gold) and "Get DVD information fail.". (DVDFab Express)
    * Fixed: A burning error (code: 5) which occurs in certain cases. (DVDFab Express)
    * Update: Add and update several languages.

________________________
11/15/2004
Version 2.51 Updated!

    * Fixed: Target selection problem if there are multi burners. (DVDFab Express)
    * Update: Waiting time for movie is reduced on Disc 2. (DVDFab Gold)
    * Update: Add several languages. (DVDFab Express)

________________________
11/12/2004
Version 2.50 Updated!

    * Two new products "DVDFab Platinum" and "DVDFab Express" are released.
    * DVDFab is renamed to "DVDFab Gold" to avoid confusing.
    * New: "Preserve menus on Disc 2" when copying movie disc. (DVDFab Gold)
    * Note: If you choose to preserve menus on Disc 2, you may see "INSERT DISC1" image at the start of Disc 2. Just wait for several seconds, you should be able to see the DVD menus.
    * New: "Jump directly to movie on Disc 2" option if you preserve menus. (DVDFab Gold)

________________________
10/16/2004
Version 2.28 Updated!

    * Update: Split engine to support more movies.

________________________
10/15/2004
Version 2.27 Updated!

    * Fixed: Error 3001 which introduced by version 2.26.

________________________
10/14/2004
Version 2.26 Updated!

    * Fixed: "Select split-title" empty problem on some DVDs, such as "Schindler's List" and "Rose Red".

________________________
10/09/2004
Version 2.25 Updated!

    * Update: VSO burning engine.
    * New: Norwegian language.
    * Update: Italian language.

________________________
09/28/2004
Version 2.22 Updated!

    * Fixed: Error 2005 when burning DVDs.
    * New: German, Italian, Finnish and Slovak language.

________________________
09/25/2004
Version 2.20 Updated!

    * New: The interface is multi-language now.
    * New: French, Spanish, Japanese, Arabic, Czech and Traditional Chinese language.

________________________
08/16/2004
Version 2.10 Updated!

    * New: Copy DVD-9 in 1:1 mode. Burn double layer disc.
    * New: Play sound when message popped up.
    * Update: guide to show how to copy DVD-9 in 1:1 mode.

________________________
07/28/2004
Version 2.01 Updated!

    * Fixed: Multi writer selection problem.

________________________
07/26/2004
Version 2.0 Updated!

    * Fixed: VSO burning engine problem.
    * Fixed: 2nd disc burning problem of Nero Burning ROM.

________________________
07/02/2004
Version 1.99 Updated!

      Fixed: Disc1 doesn't work problem introduced in version 1.98. 

________________________
06/25/2004
Version 1.98 Updated!

    * Fixed: VSO burning engine updated. It burns the second disc now.
    * Fixed: "Finding Nemo" can be splited correctly now. Note: you need choose the second long title to split.
    * Fixed: Nero Burning ROM can be used to burn DVDs again.
    * New: Evaluation period changes to 30 days.

________________________
06/12/2004
Version 1.95 Updated!

    * Fixed: Old burning engine is back. Now you can choose the one which works for you.
    * Fixed: "Failed when building DVD image" message.

________________________
06/10/2004
Version 1.92 Updated!

    * Fixed: Error if there is no DVD media before writing DVD.

________________________
06/04/2004
Version 1.91 Updated!

    * Fixed: Several problems caused by old DVD burning engine.

________________________
06/02/2004
Version 1.90 Updated!

    * New: Brand new DVD burning engine.

________________________
05/18/2004
Version 1.85 Updated!

    * New: "Copy disc fully" function copies DVD to hard disk completely, and removes all the protections.
    * Improved: "Analyzing DVD information" will use .BUP file when .IFO file can't be read.
    * Improved: The text color is changed for easy readability.
    * Improved: "Auto retry for reading and writing errors" is disabled by default.
    * Improved: new designed tutorial.

________________________
04/23/2004
Version 1.80 Updated!

    * New: Improved internal burning engine.
    * Fixed: Add the message box when there is already content on DVDR.

________________________
04/06/2004
Version 1.75 Updated!

    * New: Improved internal burning engine.
    * Fixed: Remove the message box when an empty disc is already in DVD writer drive.

________________________
03/13/2004
Version 1.70 Updated!

    * New: Improved internal burning engine. It should be quite stable now.

________________________
03/12/2004
Version 1.65 Updated!

    * New: split engine now supports more movie discs such as 'Privates Of The Caribbean', 'Finding Nemo', 'Hulk', etc.

________________________
03/11/2004
Version 1.60 Updated!

    * New: Improved internal burning engine

________________________
03/07/2004
Version 1.58 Updated!

    * New: Several UI redesign
    * New: Log option (if there is a problem when using DVDFab, please contact with us)

________________________
02/26/2004
Version 1.56 Updated!

    * New: Improved internal burning engine
    * New: "Restart" button
    * New: Volume name can be set now
    * New: "Back" button on finish page is enabled now, so that you can make more than one copies

________________________
02/15/2004
Version 1.52 Updated!

    * New: Nero Burning ROM or CopyToDVD can be used instead of internal burning engine
    * Fixed: Wrong volume name of disc2
    * Fixed: Volume name is longer than 32 bytes

________________________
02/04/2004
Version 1.51 Updated!

    * Fixed: Potential CSS decryption problem

________________________
02/02/2004
Version 1.50 Updated!

    * New: DVD burning engine added
    * New: Burn DVD folder or image directly
    * New: "Black Screen" CGP added
    * Fixed: several small bugs

________________________
12/01/2003
Version 1.02 Updated!

    * Improved: IFO files of Disc2 when copying movie disc fully
    * Fixed: correction of DVD sectors
    * New: French and Dutch translation

________________________
11/18/2003
Version 1.01 Updated!

    * Fixed: Interface MultiLanguage processing fixed.

________________________
11/05/2003
Version 1.00 Final Updated!

    * Fixed: Potentional problem on DVD analyzing fixed

________________________
10/20/2003
Version 1.00 RC2 Updated!

    * Improved: Read speed from DVD drive increased
    * Fixed: DVDFab CGP fixed
    * Fixed: Bug in CreateCGP fixed
    * Fixed: Potential crash of split disc processing fixed

________________________
10/16/2003
Version 1.00 RC1 Updated!

    * New: Full wizard to guide you to backup DVDs
    * New: DVD backup related tools
    * Improved: Several bugs of 1.00 Beta1 removed

________________________
9/30/2003
Version 1.00 Beta1 Updated!

    * New: Integrated ripper
    * New: Remove all the restriction of DVD (CSS, RC, RCE, APS, Uops, etc.)
    * Improved: Copy full movie DVDs. Using titles instead of PGCs, so much more DVDs are copyable.
    * New: Copying of season disc
    * New: Copying of DVD5
    * New: Automatic detection of DVD type (Movie, Season, DVD5)
    * New: User friendly UI
    * Improved: Many bugs of 0.17 removed
